<?xml version="1.0" encoding="UTF-8"?>
<model ref="r:1cee995d-6081-4f0e-8cb8-5ecbece7481b(org.d0sl.risk.dsl)">
  <persistence version="9" />
  <languages>
    <use id="33179490-6db2-4c80-bd28-66b0152ec77c" name="SemanticLanguage" version="0" />
  </languages>
  <imports />
  <registry>
    <language id="ceab5195-25ea-4f22-9b92-103b95ca8c0c" name="jetbrains.mps.lang.core">
      <concept id="1133920641626" name="jetbrains.mps.lang.core.structure.BaseConcept" flags="ng" index="2VYdi">
        <child id="5169995583184591170" name="smodelAttribute" index="lGtFl" />
      </concept>
      <concept id="1169194658468" name="jetbrains.mps.lang.core.structure.INamedConcept" flags="ng" index="TrEIO">
        <property id="1169194664001" name="name" index="TrG5h" />
      </concept>
      <concept id="709746936026466394" name="jetbrains.mps.lang.core.structure.ChildAttribute" flags="ng" index="3VBwX9">
        <property id="709746936026609031" name="linkId" index="3V$3ak" />
        <property id="709746936026609029" name="role_DebugInfo" index="3V$3am" />
      </concept>
      <concept id="4452961908202556907" name="jetbrains.mps.lang.core.structure.BaseCommentAttribute" flags="ng" index="1X3_iC">
        <child id="3078666699043039389" name="commentedNode" index="8Wnug" />
      </concept>
    </language>
    <language id="33179490-6db2-4c80-bd28-66b0152ec77c" name="SemanticLanguage">
      <concept id="5125628472001484671" name="SemanticLanguage.structure.NumericConstant" flags="ng" index="3pNif">
        <property id="5125628472001484676" name="value" index="3pNhO" />
      </concept>
      <concept id="5125628472007286910" name="SemanticLanguage.structure.NumericType" flags="ng" index="3JCee" />
      <concept id="3736865676534609094" name="SemanticLanguage.structure.DomainEmptyLine" flags="ng" index="24Vvte" />
      <concept id="9101935343136992136" name="SemanticLanguage.structure.FunctionCall" flags="ng" index="e47DK">
        <reference id="9101935343136992137" name="definition" index="e47DL" />
        <child id="9101935343136992138" name="args" index="e47DM" />
      </concept>
      <concept id="9101935343136523816" name="SemanticLanguage.structure.FunctionDef" flags="ng" index="eqlvg">
        <child id="9101935343136523817" name="args" index="eqlvh" />
        <child id="9101935343136523818" name="result" index="eqlvi" />
      </concept>
      <concept id="8918277825771451230" name="SemanticLanguage.structure.ArgumentReference" flags="ng" index="eBqkK">
        <reference id="8918277825771451231" name="declaration" index="eBqkL" />
      </concept>
      <concept id="5180555686068913243" name="SemanticLanguage.structure.DomainSpecificModel" flags="ng" index="2oCoeD">
        <child id="5180555686068913699" name="elements" index="2oCo7h" />
      </concept>
      <concept id="3225294796961910388" name="SemanticLanguage.structure.BinaryLogicalExpression" flags="ng" index="2w5wbN">
        <child id="3225294796961910389" name="left" index="2w5wbM" />
        <child id="3225294796961910392" name="right" index="2w5wbZ" />
      </concept>
      <concept id="3225294796961911390" name="SemanticLanguage.structure.UnaryLogicalExpression" flags="ng" index="2w5xVp">
        <child id="3225294796961911391" name="original" index="2w5xVo" />
      </concept>
      <concept id="2073504467208085352" name="SemanticLanguage.structure.LogicalType" flags="nn" index="2$QgSV" />
      <concept id="2073504467207935108" name="SemanticLanguage.structure.NotExpression" flags="ng" index="2$QWnn" />
      <concept id="2073504467208490058" name="SemanticLanguage.structure.OrExpression" flags="ng" index="2$SPOp" />
      <concept id="2073504467209504078" name="SemanticLanguage.structure.StringType" flags="ng" index="2$WXgt" />
      <concept id="2073504467209342143" name="SemanticLanguage.structure.VarDeclaration" flags="ng" index="2$X5RG">
        <child id="2073504467209342228" name="initializer" index="2$X5L7" />
      </concept>
      <concept id="2073504467209348321" name="SemanticLanguage.structure.VarReference" flags="ng" index="2$X7mM">
        <reference id="2073504467209348322" name="declaration" index="2$X7mL" />
      </concept>
      <concept id="4041996886003490676" name="SemanticLanguage.structure.TypedVarDeclaration" flags="ng" index="2_oh6O">
        <reference id="4041996886003490679" name="typedef" index="2_oh6R" />
      </concept>
      <concept id="3308300503039647678" name="SemanticLanguage.structure.IfStatement" flags="ng" index="2C1uTT">
        <child id="3308300503039647685" name="falseBranch" index="2C1uS2" />
        <child id="3308300503039647684" name="trueBranch" index="2C1uS3" />
        <child id="3308300503039647680" name="condition" index="2C1uS7" />
      </concept>
      <concept id="2537342212761094603" name="SemanticLanguage.structure.Usage" flags="ng" index="2M3fE7">
        <property id="2826170137865511778" name="classname" index="1xsJ6A" />
        <reference id="2537342212761094604" name="contract" index="2M3fE0" />
      </concept>
      <concept id="2537342212761018602" name="SemanticLanguage.structure.SemanticModel" flags="ng" index="2M3LeA">
        <child id="3821515829481183763" name="body" index="1UMHDP" />
      </concept>
      <concept id="6405700485436287811" name="SemanticLanguage.structure.CommentLine" flags="ng" index="1b7Vn$">
        <property id="6405700485436287813" name="text" index="1b7Vny" />
      </concept>
      <concept id="7710564681170176918" name="SemanticLanguage.structure.CheckAll" flags="ng" index="3dOMoJ">
        <child id="7710564681170176919" name="commands" index="3dOMoI" />
      </concept>
      <concept id="7710564681170175182" name="SemanticLanguage.structure.EmptyLogicalCommand" flags="ng" index="3dOM_R" />
      <concept id="8753578421596437160" name="SemanticLanguage.structure.DomainSpecificType" flags="ng" index="1lJkYq">
        <reference id="8753578421596437161" name="typedef" index="1lJkYr" />
      </concept>
      <concept id="2865360063749950725" name="SemanticLanguage.structure.ListType" flags="ng" index="3mEW3e">
        <child id="2865360063750225683" name="elementsType" index="3mFZbo" />
      </concept>
      <concept id="2865360063750502828" name="SemanticLanguage.structure.ForStatement" flags="ng" index="3mGVhB">
        <child id="2865360063750502829" name="list" index="3mGVhA" />
        <child id="2865360063750502923" name="ranges" index="3mGVv0" />
        <child id="2865360063751152606" name="formula" index="3mIqSl" />
      </concept>
      <concept id="2865360063750502835" name="SemanticLanguage.structure.Range" flags="ng" index="3mGVhS" />
      <concept id="2865360063751303359" name="SemanticLanguage.structure.RangeReference" flags="ng" index="3mJRPO">
        <reference id="2865360063751303362" name="range" index="3mJRO9" />
      </concept>
      <concept id="4954022563421910182" name="SemanticLanguage.structure.ComparisonExpression" flags="ng" index="1qM4Rw">
        <property id="4954022563421910183" name="operator" index="1qM4Rx" />
      </concept>
      <concept id="5069851822860934581" name="SemanticLanguage.structure.StringConstant" flags="ng" index="1z9qrE">
        <property id="5069851822860934587" name="value" index="1z9qr$" />
        <child id="9186560810175004694" name="concats" index="pvbxO" />
      </concept>
      <concept id="5069851822853563574" name="SemanticLanguage.structure.ArgumentDeclaration" flags="ng" index="1zlxZD">
        <child id="5069851822853564046" name="type" index="1zlxRh" />
      </concept>
      <concept id="2074653526560661477" name="SemanticLanguage.structure.PredicateCall" flags="ng" index="3IoBA6">
        <reference id="2074653526560662137" name="definition" index="3Io$gq" />
        <child id="5069851822858841140" name="args" index="1z1ptF" />
      </concept>
      <concept id="2074653526560201063" name="SemanticLanguage.structure.CommandList" flags="ng" index="3IqRW4">
        <child id="2074653526560201351" name="commands" index="3IqRN$" />
      </concept>
      <concept id="2074653526560551999" name="SemanticLanguage.structure.PredicateDef" flags="ng" index="3Irp9s">
        <child id="5069851822853640179" name="args" index="1zlniG" />
        <child id="2074653526560552030" name="result" index="3Irp8X" />
      </concept>
      <concept id="3821515829481180482" name="SemanticLanguage.structure.EmptyLine" flags="ng" index="1UMGO$" />
      <concept id="4103250198433423526" name="SemanticLanguage.structure.Typedef" flags="ng" index="3YRkNQ" />
    </language>
  </registry>
  <node concept="2oCoeD" id="34FDexaUQrC">
    <property role="TrG5h" value="DSL Управления проектами" />
    <node concept="24Vvte" id="2bBXKqbpswR" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpsCI" role="2oCo7h">
      <property role="1b7Vny" value="проекты" />
    </node>
    <node concept="3YRkNQ" id="5FqVGZFUW0K" role="2oCo7h">
      <property role="TrG5h" value="Проект" />
    </node>
    <node concept="24Vvte" id="5FqVGZFUW14" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpsKC" role="2oCo7h">
      <property role="1b7Vny" value="пользователи" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpsS$" role="2oCo7h">
      <property role="1b7Vny" value="пользователи могут играть различные роли в различных проектах" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpt0y" role="2oCo7h">
      <property role="1b7Vny" value="пользователь может играть одновременно несколько ролей в проекте" />
    </node>
    <node concept="3YRkNQ" id="5FqVGZFUW1K" role="2oCo7h">
      <property role="TrG5h" value="Пользователь" />
    </node>
    <node concept="24Vvte" id="5FqVGZFUW28" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpt8y" role="2oCo7h">
      <property role="1b7Vny" value="дата - календарная дата" />
    </node>
    <node concept="3YRkNQ" id="5FqVGZFUW2W" role="2oCo7h">
      <property role="TrG5h" value="Дата" />
    </node>
    <node concept="24Vvte" id="5FqVGZFUW3o" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbptg$" role="2oCo7h">
      <property role="1b7Vny" value="задача - это базовый объект. то, что в redmine называется issue" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbptoC" role="2oCo7h">
      <property role="1b7Vny" value="у задачи в redmine может быть задан tracker" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbptwI" role="2oCo7h">
      <property role="1b7Vny" value="Требование, Риск, Задача, Баг, Поручение - тоже являются задачами" />
    </node>
    <node concept="3YRkNQ" id="5FqVGZFUW4k" role="2oCo7h">
      <property role="TrG5h" value="Задача" />
    </node>
    <node concept="24Vvte" id="28hfmOXUooE" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbptCQ" role="2oCo7h">
      <property role="1b7Vny" value="вспомогательный объект, который используется для поиска с параметрами" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbptL0" role="2oCo7h">
      <property role="1b7Vny" value="к параметрам можно добавлять несколько пар имя-значение" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbptTc" role="2oCo7h">
      <property role="1b7Vny" value="а затем вызывать функцию поиска с параметрами" />
    </node>
    <node concept="3YRkNQ" id="28hfmOXUotY" role="2oCo7h">
      <property role="TrG5h" value="Параметры" />
    </node>
    <node concept="24Vvte" id="5FqVGZFUW0t" role="2oCo7h" />
    <node concept="1b7Vn$" id="34FDexaUZNa" role="2oCo7h">
      <property role="1b7Vny" value="Соединение с программой управления проектом" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpu9E" role="2oCo7h">
      <property role="1b7Vny" value="uri - url где развернут сервер redmine. например, https://redmine1.eyeline.mobi" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpu1q" role="2oCo7h">
      <property role="1b7Vny" value="apiAccessKey - можно получить, залогинившись в redmine, в разделе My account/API access key" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpuhW" role="2oCo7h">
      <property role="1b7Vny" value="Что бы соединение было возможным, в настройках redmine важно разрешить соединение по API" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpuqg" role="2oCo7h">
      <property role="1b7Vny" value="Раздел Administration/Settings/API Enable REST web service" />
    </node>
    <node concept="eqlvg" id="34FDexaUZNm" role="2oCo7h">
      <property role="TrG5h" value="соединиться с redmine" />
      <node concept="2$QgSV" id="34FDexaUZO4" role="eqlvi" />
      <node concept="1zlxZD" id="34FDexaUZOd" role="eqlvh">
        <property role="TrG5h" value="uri" />
        <node concept="2$WXgt" id="34FDexaUZOv" role="1zlxRh" />
      </node>
      <node concept="1zlxZD" id="34FDexaUZOA" role="eqlvh">
        <property role="TrG5h" value="apiAccessKey" />
        <node concept="2$WXgt" id="34FDexaUZP0" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="5FqVGZFUW4O" role="2oCo7h" />
    <node concept="1b7Vn$" id="5FqVGZFUW5S" role="2oCo7h">
      <property role="1b7Vny" value="Логгирование" />
    </node>
    <node concept="eqlvg" id="5FqVGZFUW71" role="2oCo7h">
      <property role="TrG5h" value="log" />
      <node concept="2$QgSV" id="5FqVGZFUW8b" role="eqlvi" />
      <node concept="1zlxZD" id="5FqVGZFUW7N" role="eqlvh">
        <property role="TrG5h" value="value" />
        <node concept="2$WXgt" id="5FqVGZFUW85" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="5FqVGZFVfAC" role="2oCo7h" />
    <node concept="1b7Vn$" id="5FqVGZFVrcL" role="2oCo7h">
      <property role="1b7Vny" value="*********** ПРОЕКТЫ **************" />
    </node>
    <node concept="1b7Vn$" id="5FqVGZFVh$j" role="2oCo7h">
      <property role="1b7Vny" value="Взаимодействие с проектами" />
    </node>
    <node concept="24Vvte" id="2bBXKqbpuur" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpuAM" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает список всех проектов" />
    </node>
    <node concept="eqlvg" id="4fAdiqhr5KE" role="2oCo7h">
      <property role="TrG5h" value="все проекты" />
      <node concept="3mEW3e" id="4fAdiqhr5X7" role="eqlvi">
        <node concept="1lJkYq" id="4fAdiqhr5Xl" role="3mFZbo">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbpuVR" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpuJc" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает проект по уникальному имени проекта" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpuRC" role="2oCo7h">
      <property role="1b7Vny" value="Уникальное имя проекта можно узнайть в настройках проекта - Identifier" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpv4m" role="2oCo7h">
      <property role="1b7Vny" value="Уникальное имя проекта задается в redmine при создании проекта и не может быть потом изменено" />
    </node>
    <node concept="eqlvg" id="5FqVGZFVfF1" role="2oCo7h">
      <property role="TrG5h" value="найти проект по уникальному имени" />
      <node concept="1lJkYq" id="5FqVGZFVfHz" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
      </node>
      <node concept="1zlxZD" id="5FqVGZFVfH4" role="eqlvh">
        <property role="TrG5h" value="имя проекта" />
        <node concept="2$WXgt" id="5FqVGZFVfHs" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbpv8B" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpI5d" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает имя проекта (не уникальное)" />
    </node>
    <node concept="eqlvg" id="5FqVGZFVhB1" role="2oCo7h">
      <property role="TrG5h" value="имя проекта" />
      <node concept="2$WXgt" id="5FqVGZFVhDm" role="eqlvi" />
      <node concept="1zlxZD" id="5FqVGZFVhCV" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="5FqVGZFVhDf" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2JBa9jcbNfS" role="2oCo7h" />
    <node concept="1b7Vn$" id="2JBa9jcbPar" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает специализированное поле, в котором указана семантическая модель проекта" />
    </node>
    <node concept="eqlvg" id="2JBa9jcbNr5" role="2oCo7h">
      <property role="TrG5h" value="d0sl модель проекта" />
      <node concept="2$WXgt" id="2JBa9jcbP4D" role="eqlvi" />
      <node concept="1zlxZD" id="2JBa9jcbP4m" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="2JBa9jcbP4$" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2JBa9jcbPg7" role="2oCo7h" />
    <node concept="1b7Vn$" id="2JBa9jcbPrw" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если задано специализированное поле, в котором указана семантическая модель проекта" />
    </node>
    <node concept="eqlvg" id="2JBa9jcbPrx" role="2oCo7h">
      <property role="TrG5h" value="задана d0sl модель проекта" />
      <node concept="1zlxZD" id="2JBa9jcbPrz" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="2JBa9jcbPr$" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="2$QgSV" id="2JBa9jcbPBE" role="eqlvi" />
    </node>
    <node concept="24Vvte" id="2bBXKqbpI9w" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpIi7" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает список пользователей, кто назначен на определенную роль в проекте" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpIv7" role="2oCo7h">
      <property role="1b7Vny" value="роль - строка, которая должна совпадать с названием роли в redmine" />
    </node>
    <node concept="eqlvg" id="28hfmOXTKLt" role="2oCo7h">
      <property role="TrG5h" value="все кто назначен" />
      <node concept="3mEW3e" id="28hfmOXTLkN" role="eqlvi">
        <node concept="1lJkYq" id="28hfmOXTLkZ" role="3mFZbo">
          <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXTLjX" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="28hfmOXTLkh" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXTLkn" role="eqlvh">
        <property role="TrG5h" value="роль" />
        <node concept="2$WXgt" id="28hfmOXTLkH" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbpIms" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpIBP" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает пользователя, который назначен на заданную роль в проекте" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbpIK_" role="2oCo7h">
      <property role="1b7Vny" value="Если таковых несколько - возвращает первого найденного" />
    </node>
    <node concept="eqlvg" id="28hfmOXTLuw" role="2oCo7h">
      <property role="TrG5h" value="кто назначен" />
      <node concept="1lJkYq" id="28hfmOXTLxq" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
      </node>
      <node concept="1zlxZD" id="28hfmOXTLuz" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="28hfmOXTLu$" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXTLu_" role="eqlvh">
        <property role="TrG5h" value="роль" />
        <node concept="2$WXgt" id="28hfmOXTLuA" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbpJ28" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpJaV" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает количество пользователей с заданной ролью в проекте" />
    </node>
    <node concept="eqlvg" id="28hfmOXTLxz" role="2oCo7h">
      <property role="TrG5h" value="сколько назначено" />
      <node concept="3JCee" id="28hfmOXTRfP" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOXTLx_" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="28hfmOXTLxA" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXTLxB" role="eqlvh">
        <property role="TrG5h" value="роль" />
        <node concept="2$WXgt" id="28hfmOXTLxC" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="28hfmOXTLl7" role="2oCo7h" />
    <node concept="24Vvte" id="5hj8kS6SALD" role="2oCo7h" />
    <node concept="1b7Vn$" id="5hj8kS6SANr" role="2oCo7h">
      <property role="1b7Vny" value="*********** ПОЛЬЗОВАТЕЛИ *************" />
    </node>
    <node concept="1b7Vn$" id="5hj8kS6SANs" role="2oCo7h">
      <property role="1b7Vny" value="Взаимодействие с пользователями" />
    </node>
    <node concept="24Vvte" id="2bBXKqbpJfm" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpJod" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает список всех пользователей, зарегестрированных в redmine" />
    </node>
    <node concept="eqlvg" id="5hj8kS6SAO4" role="2oCo7h">
      <property role="TrG5h" value="все пользователи" />
      <node concept="3mEW3e" id="5hj8kS6SAO5" role="eqlvi">
        <node concept="1lJkYq" id="5hj8kS6SAP_" role="3mFZbo">
          <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbpJsE" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpJ__" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает полное имя пользователя" />
    </node>
    <node concept="eqlvg" id="5hj8kS6SAOb" role="2oCo7h">
      <property role="TrG5h" value="имя пользователя" />
      <node concept="2$WXgt" id="5hj8kS6SAOc" role="eqlvi" />
      <node concept="1zlxZD" id="5hj8kS6SAOd" role="eqlvh">
        <property role="TrG5h" value="пользователь" />
        <node concept="1lJkYq" id="5hj8kS6SAQE" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="5hj8kS6SG8a" role="2oCo7h" />
    <node concept="1b7Vn$" id="5hj8kS6SG9F" role="2oCo7h">
      <property role="1b7Vny" value="*********** ISSUES *************" />
    </node>
    <node concept="1b7Vn$" id="5hj8kS6SG9G" role="2oCo7h">
      <property role="1b7Vny" value="Задачи, риски, поручения, баги, требования" />
    </node>
    <node concept="24Vvte" id="2bBXKqbpJE4" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbpJN3" role="2oCo7h">
      <property role="1b7Vny" value="Поиск задач с заданными параметрами" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq2Md" role="2oCo7h">
      <property role="1b7Vny" value="Redmine API: https://www.redmine.org/projects/redmine/wiki/Rest_Issues" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq2Vj" role="2oCo7h">
      <property role="1b7Vny" value="Дополнительно можно указывать параметр tracker и его название в проекте, например &quot;Поручение&quot;" />
    </node>
    <node concept="eqlvg" id="28hfmOXZ65a" role="2oCo7h">
      <property role="TrG5h" value="искать задачи" />
      <node concept="3mEW3e" id="28hfmOXZ690" role="eqlvi">
        <node concept="1lJkYq" id="28hfmOXZ69c" role="3mFZbo">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXZ68E" role="eqlvh">
        <property role="TrG5h" value="параметры" />
        <node concept="1lJkYq" id="28hfmOXZmwh" role="1zlxRh">
          <ref role="1lJkYr" node="28hfmOXUotY" resolve="Параметры" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq2Da" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq34r" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает список всех рисков в проекте" />
    </node>
    <node concept="eqlvg" id="5hj8kS6SG9H" role="2oCo7h">
      <property role="TrG5h" value="все риски" />
      <node concept="3mEW3e" id="5hj8kS6SG9I" role="eqlvi">
        <node concept="1lJkYq" id="5hj8kS6Tx1B" role="3mFZbo">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="5hj8kS6SGb6" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="5hj8kS6SGbq" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq390" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq3ib" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает количество рисков в проекте" />
    </node>
    <node concept="eqlvg" id="4LmUIRUlmF8" role="2oCo7h">
      <property role="TrG5h" value="число рисков" />
      <node concept="3JCee" id="4LmUIRUlmJw" role="eqlvi" />
      <node concept="1zlxZD" id="4LmUIRUqktZ" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="4LmUIRUqkub" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq3mM" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq3w1" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает тему (subject) задачи (issue)" />
    </node>
    <node concept="eqlvg" id="5hj8kS6Tx0B" role="2oCo7h">
      <property role="TrG5h" value="тема" />
      <node concept="2$WXgt" id="5hj8kS6Tx2t" role="eqlvi" />
      <node concept="1zlxZD" id="5hj8kS6Tx22" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="5hj8kS6Tx2o" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq3$E" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq3HX" role="2oCo7h">
      <property role="1b7Vny" value="В redmine у задачи (риска) определено специальное поле `d0sl Предикат`, где можно задать название Предиката" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq4eP" role="2oCo7h">
      <property role="1b7Vny" value="У проекта определено специальное поле `d0sl Модель`" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq3VZ" role="2oCo7h">
      <property role="1b7Vny" value="Заданный предикат на заданной семантической модели будет вызван при проверке" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq45p" role="2oCo7h">
      <property role="1b7Vny" value="Если предикат не задан, будет возвращена истина (true)" />
    </node>
    <node concept="eqlvg" id="74WkBdcpmNt" role="2oCo7h">
      <property role="TrG5h" value="проверить" />
      <node concept="2$QgSV" id="74WkBdcpmPx" role="eqlvi" />
      <node concept="1zlxZD" id="74WkBdcpmPD" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="74WkBdcpmPV" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq3MC" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq4oj" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает пользователя, который создал задачу" />
    </node>
    <node concept="eqlvg" id="28hfmOY3fHk" role="2oCo7h">
      <property role="TrG5h" value="автор" />
      <node concept="1lJkYq" id="28hfmOY3fLs" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
      </node>
      <node concept="1zlxZD" id="28hfmOY3fL2" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOY3fLm" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq4t3" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq4A$" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если задача назначена на кого-либо" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbq4K8" role="2oCo7h">
      <property role="1b7Vny" value="То есть задано поле Assignee" />
    </node>
    <node concept="eqlvg" id="28hfmOY5abf" role="2oCo7h">
      <property role="TrG5h" value="назначена" />
      <node concept="2$QgSV" id="28hfmOY5afj" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOY5aeX" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOY5afd" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq4OV" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq4Yy" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает пользователя, ответственного за задачу. (Assignee)" />
    </node>
    <node concept="eqlvg" id="28hfmOY6OPP" role="2oCo7h">
      <property role="TrG5h" value="ответственный" />
      <node concept="1lJkYq" id="28hfmOY6OTZ" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
      </node>
      <node concept="1zlxZD" id="28hfmOY6OTB" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOY6OTT" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq53n" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq5d2" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает оценку в часах, не включая оценку подзадач" />
    </node>
    <node concept="eqlvg" id="28hfmOY8McR" role="2oCo7h">
      <property role="TrG5h" value="оценка в часах" />
      <node concept="3JCee" id="28hfmOY8Mhb" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOY8MgP" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOY8Mh5" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq5hT" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq5rC" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает оценку в часах, суммирую оценки подзадач" />
    </node>
    <node concept="eqlvg" id="28hfmOYctZo" role="2oCo7h">
      <property role="TrG5h" value="совокупная оценка в часах" />
      <node concept="3JCee" id="28hfmOYctZp" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOYctZq" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOYctZr" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq5wx" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq5Ek" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает затраты в часах, не включая затраты подзадач" />
    </node>
    <node concept="eqlvg" id="28hfmOYk9P5" role="2oCo7h">
      <property role="TrG5h" value="затраты в часах" />
      <node concept="3JCee" id="28hfmOYk9P6" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOYk9P7" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOYk9P8" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq5Jf" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq5T6" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает затраты в часах, суммируя затраты подзадач" />
    </node>
    <node concept="eqlvg" id="28hfmOYk9P9" role="2oCo7h">
      <property role="TrG5h" value="совокупные затраты в часах" />
      <node concept="3JCee" id="28hfmOYk9Pa" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOYk9Pb" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="28hfmOYk9Pc" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq62Y" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq6hS" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает текущий статус задачи" />
    </node>
    <node concept="eqlvg" id="3HT59LBAX6h" role="2oCo7h">
      <property role="TrG5h" value="статус" />
      <node concept="1zlxZD" id="3HT59LBAX8I" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBAX8W" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="2$WXgt" id="3HT59LBAX9e" role="eqlvi" />
    </node>
    <node concept="24Vvte" id="2bBXKqbq67V" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq6wT" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает специальное (custom) числовое поле задачи" />
    </node>
    <node concept="eqlvg" id="3HT59LBuKU9" role="2oCo7h">
      <property role="TrG5h" value="числовое поле" />
      <node concept="1zlxZD" id="3HT59LBuKWr" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBuKWF" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="3HT59LB_38Y" role="eqlvh">
        <property role="TrG5h" value="поле" />
        <node concept="2$WXgt" id="3HT59LB_39g" role="1zlxRh" />
      </node>
      <node concept="3JCee" id="3HT59LB_39r" role="eqlvi" />
    </node>
    <node concept="24Vvte" id="2bBXKqbq6mS" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq6P4" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает специальное (custom) строковое поле задачи" />
    </node>
    <node concept="eqlvg" id="3HT59LBxSa2" role="2oCo7h">
      <property role="TrG5h" value="поле" />
      <node concept="1zlxZD" id="3HT59LBxScr" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBxScH" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="3HT59LB_39A" role="eqlvh">
        <property role="TrG5h" value="поле" />
        <node concept="2$WXgt" id="3HT59LB_39Q" role="1zlxRh" />
      </node>
      <node concept="2$WXgt" id="3HT59LB_3a1" role="eqlvi" />
    </node>
    <node concept="24Vvte" id="2bBXKqbq6_V" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq7eq" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если данная задача существует (непустая, например, в результате поиска)" />
    </node>
    <node concept="eqlvg" id="3HT59LBEDdo" role="2oCo7h">
      <property role="TrG5h" value="существует" />
      <node concept="2$QgSV" id="3HT59LBEDgw" role="eqlvi" />
      <node concept="1zlxZD" id="3HT59LBEDg9" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBEDgr" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq6Zb" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq7oC" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если данная задача не существует (пустая, например, в результате поиска)" />
    </node>
    <node concept="eqlvg" id="3HT59LBEDj0" role="2oCo7h">
      <property role="TrG5h" value="не существует" />
      <node concept="2$QgSV" id="3HT59LBEDj1" role="eqlvi" />
      <node concept="1zlxZD" id="3HT59LBEDj2" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBEDj3" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq74f" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbq7H7" role="2oCo7h">
      <property role="1b7Vny" value="Ищет подзадачу, в теме которой содержится заданный фрагмент" />
    </node>
    <node concept="eqlvg" id="3HT59LBFzoJ" role="2oCo7h">
      <property role="TrG5h" value="найти подзадачу" />
      <node concept="1lJkYq" id="3HT59LBFzsF" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
      </node>
      <node concept="1zlxZD" id="3HT59LBFzrX" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBFzsh" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="3HT59LBFzsm" role="eqlvh">
        <property role="TrG5h" value="тема" />
        <node concept="2$WXgt" id="3HT59LBFzsA" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbq7yQ" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqc7H" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает проект, которому принадлежит задача" />
    </node>
    <node concept="eqlvg" id="3HT59LBM2kG" role="2oCo7h">
      <property role="TrG5h" value="проект" />
      <node concept="1lJkYq" id="3HT59LBM2qA" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
      </node>
      <node concept="1zlxZD" id="3HT59LBM2qc" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="3HT59LBM2qw" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqbXo" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqci5" role="2oCo7h">
      <property role="1b7Vny" value="Создает задачу в проекте и назначает ее на исполнителя" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqcxH" role="2oCo7h">
      <property role="1b7Vny" value="проект - проект, где надо создать задачу" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqcGb" role="2oCo7h">
      <property role="1b7Vny" value="пользователь - пользователь, на которого задача будет назначена" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqcQF" role="2oCo7h">
      <property role="1b7Vny" value="тема - тема (subject) задачи" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqd1d" role="2oCo7h">
      <property role="1b7Vny" value="трекер - название трекера для задачи. Например, Баг, Поручение и т.п." />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeHD" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если задача успешно создана" />
    </node>
    <node concept="eqlvg" id="3HT59LBMhha" role="2oCo7h">
      <property role="TrG5h" value="создать задачу" />
      <node concept="2$QgSV" id="3HT59LBMiB9" role="eqlvi" />
      <node concept="1zlxZD" id="3HT59LBMhn0" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="3HT59LBMhne" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="1zlxZD" id="3HT59LBMhnk" role="eqlvh">
        <property role="TrG5h" value="пользователь" />
        <node concept="1lJkYq" id="3HT59LBMhnM" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
        </node>
      </node>
      <node concept="1zlxZD" id="3HT59LBMiA7" role="eqlvh">
        <property role="TrG5h" value="тема" />
        <node concept="2$WXgt" id="3HT59LBMiAz" role="1zlxRh" />
      </node>
      <node concept="1zlxZD" id="3HT59LBMiAD" role="eqlvh">
        <property role="TrG5h" value="трекер" />
        <node concept="2$WXgt" id="3HT59LBMiB3" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqcni" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqeXz" role="2oCo7h">
      <property role="1b7Vny" value="Создает подзадачу для указанной задачи и назначает ее на исполнителя" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeX$" role="2oCo7h">
      <property role="1b7Vny" value="проект - проект, где надо создать подзадачу" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqfdO" role="2oCo7h">
      <property role="1b7Vny" value="задача - задача, для которой будет создана подзадача" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeX_" role="2oCo7h">
      <property role="1b7Vny" value="пользователь - пользователь, на которого подзадача будет назначена" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeXA" role="2oCo7h">
      <property role="1b7Vny" value="тема - тема (subject) подзадачи" />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeXB" role="2oCo7h">
      <property role="1b7Vny" value="трекер - название трекера для подзадачи. Например, Баг, Поручение и т.п." />
    </node>
    <node concept="1b7Vn$" id="2bBXKqbqeXC" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину, если подзадача успешно создана" />
    </node>
    <node concept="eqlvg" id="33zv1OVp4qK" role="2oCo7h">
      <property role="TrG5h" value="создать подзадачу" />
      <node concept="2$QgSV" id="33zv1OVp4qL" role="eqlvi" />
      <node concept="1zlxZD" id="33zv1OVp4qM" role="eqlvh">
        <property role="TrG5h" value="проект" />
        <node concept="1lJkYq" id="33zv1OVp4qN" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
        </node>
      </node>
      <node concept="1zlxZD" id="33zv1OVp4uc" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVp4u$" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
      <node concept="1zlxZD" id="33zv1OVp4qO" role="eqlvh">
        <property role="TrG5h" value="пользователь" />
        <node concept="1lJkYq" id="33zv1OVp4qP" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
        </node>
      </node>
      <node concept="1zlxZD" id="33zv1OVp4qQ" role="eqlvh">
        <property role="TrG5h" value="тема" />
        <node concept="2$WXgt" id="33zv1OVp4qR" role="1zlxRh" />
      </node>
      <node concept="1zlxZD" id="33zv1OVp4qS" role="eqlvh">
        <property role="TrG5h" value="трекер" />
        <node concept="2$WXgt" id="33zv1OVp4qT" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqeMW" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqfoE" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает дату, когда задача была создана" />
    </node>
    <node concept="eqlvg" id="33zv1OVtyOh" role="2oCo7h">
      <property role="TrG5h" value="дата создания" />
      <node concept="1lJkYq" id="33zv1OVtyRR" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
      <node concept="1zlxZD" id="33zv1OVtyRy" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVtyRM" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqfu6" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqfCZ" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает дату, когда задача была закрыта" />
    </node>
    <node concept="eqlvg" id="33zv1OVuari" role="2oCo7h">
      <property role="TrG5h" value="дата закрытия" />
      <node concept="1lJkYq" id="33zv1OVuarj" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
      <node concept="1zlxZD" id="33zv1OVuark" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVuarl" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqfYQ" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqfTn" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает установленный срок окончания задачи" />
    </node>
    <node concept="eqlvg" id="33zv1OVuHhJ" role="2oCo7h">
      <property role="TrG5h" value="срок окончания" />
      <node concept="1lJkYq" id="33zv1OVuHhK" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
      <node concept="1zlxZD" id="33zv1OVuHhL" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVuHhM" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqg9O" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqgkP" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает дату, когда произошел старт задачи" />
    </node>
    <node concept="eqlvg" id="33zv1OVvbcE" role="2oCo7h">
      <property role="TrG5h" value="дата старта" />
      <node concept="1lJkYq" id="33zv1OVvbcF" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
      <node concept="1zlxZD" id="33zv1OVvbcG" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVvbcH" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqgvR" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqgEW" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает дату, когда задача была изменена в последний раз" />
    </node>
    <node concept="eqlvg" id="33zv1OVvNRc" role="2oCo7h">
      <property role="TrG5h" value="дата последнего изменения" />
      <node concept="1lJkYq" id="33zv1OVvNRd" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
      <node concept="1zlxZD" id="33zv1OVvNRe" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="33zv1OVvNRf" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqgQ2" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqh6m" role="2oCo7h">
      <property role="1b7Vny" value="Удаляет задачу" />
    </node>
    <node concept="eqlvg" id="1BxuF9wUfX$" role="2oCo7h">
      <property role="TrG5h" value="удалить" />
      <node concept="2$QgSV" id="1BxuF9wUg1F" role="eqlvi" />
      <node concept="1zlxZD" id="1BxuF9wUg1o" role="eqlvh">
        <property role="TrG5h" value="задача" />
        <node concept="1lJkYq" id="1BxuF9wUg1A" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="33zv1OVp4nZ" role="2oCo7h" />
    <node concept="24Vvte" id="28hfmOY8M9e" role="2oCo7h" />
    <node concept="1b7Vn$" id="33zv1OVvO1$" role="2oCo7h">
      <property role="1b7Vny" value="*********** ДАТА *************" />
    </node>
    <node concept="24Vvte" id="2bBXKqbqhbK" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqhm_" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину если дата определена (задана)" />
    </node>
    <node concept="eqlvg" id="33zv1OVyllC" role="2oCo7h">
      <property role="TrG5h" value="дата определена" />
      <node concept="2$QgSV" id="33zv1OVylpL" role="eqlvi" />
      <node concept="1zlxZD" id="33zv1OVylpw" role="eqlvh">
        <property role="TrG5h" value="дата" />
        <node concept="1lJkYq" id="33zv1OVylpG" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqhs1" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqhAU" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает истину если дата не определена (не задана)" />
    </node>
    <node concept="eqlvg" id="33zv1OVylpS" role="2oCo7h">
      <property role="TrG5h" value="дата не определена" />
      <node concept="2$QgSV" id="33zv1OVylpT" role="eqlvi" />
      <node concept="1zlxZD" id="33zv1OVylpU" role="eqlvh">
        <property role="TrG5h" value="дата" />
        <node concept="1lJkYq" id="33zv1OVylpV" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqhLO" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqhWL" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает сегодняшнюю дату" />
    </node>
    <node concept="eqlvg" id="33zv1OV$MnU" role="2oCo7h">
      <property role="TrG5h" value="сегодня" />
      <node concept="1lJkYq" id="33zv1OV$Mry" role="eqlvi">
        <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqi7J" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqiiK" role="2oCo7h">
      <property role="1b7Vny" value="Возвращает разницу в днях между двумя датами" />
    </node>
    <node concept="eqlvg" id="33zv1OVCqp_" role="2oCo7h">
      <property role="TrG5h" value="разница в днях" />
      <node concept="3JCee" id="33zv1OVCqu9" role="eqlvi" />
      <node concept="1zlxZD" id="33zv1OVCqtr" role="eqlvh">
        <property role="TrG5h" value="дата1" />
        <node concept="1lJkYq" id="33zv1OVCqtJ" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
        </node>
      </node>
      <node concept="1zlxZD" id="33zv1OVCqtO" role="eqlvh">
        <property role="TrG5h" value="дата2" />
        <node concept="1lJkYq" id="33zv1OVCqu4" role="1zlxRh">
          <ref role="1lJkYr" node="5FqVGZFUW2W" resolve="Дата" />
        </node>
      </node>
    </node>
    <node concept="24Vvte" id="33zv1OVvNV1" role="2oCo7h" />
    <node concept="24Vvte" id="33zv1OVvNYi" role="2oCo7h" />
    <node concept="1b7Vn$" id="28hfmOXYVp$" role="2oCo7h">
      <property role="1b7Vny" value="*********** ПАРАМЕТРЫ *************" />
    </node>
    <node concept="24Vvte" id="2bBXKqbqioi" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqizn" role="2oCo7h">
      <property role="1b7Vny" value="Создает пустой набор параметров" />
    </node>
    <node concept="eqlvg" id="28hfmOXYVv8" role="2oCo7h">
      <property role="TrG5h" value="параметры" />
      <node concept="1lJkYq" id="28hfmOXYVyg" role="eqlvi">
        <ref role="1lJkYr" node="28hfmOXUotY" resolve="Параметры" />
      </node>
    </node>
    <node concept="24Vvte" id="2bBXKqbqiCV" role="2oCo7h" />
    <node concept="1b7Vn$" id="2bBXKqbqiO4" role="2oCo7h">
      <property role="1b7Vny" value="Добавляет в набор параметров новый параметр с заданным именем и значением" />
    </node>
    <node concept="eqlvg" id="28hfmOXYV_f" role="2oCo7h">
      <property role="TrG5h" value="добавить параметр" />
      <node concept="2$QgSV" id="28hfmOXYVDN" role="eqlvi" />
      <node concept="1zlxZD" id="28hfmOXYVCr" role="eqlvh">
        <property role="TrG5h" value="параметры" />
        <node concept="1lJkYq" id="28hfmOXYVCL" role="1zlxRh">
          <ref role="1lJkYr" node="28hfmOXUotY" resolve="Параметры" />
        </node>
      </node>
      <node concept="1zlxZD" id="28hfmOXYVDh" role="eqlvh">
        <property role="TrG5h" value="имя" />
        <node concept="2$WXgt" id="28hfmOXYVD_" role="1zlxRh" />
      </node>
      <node concept="1zlxZD" id="28hfmOXYVCV" role="eqlvh">
        <property role="TrG5h" value="значение" />
        <node concept="2$WXgt" id="28hfmOXYVDb" role="1zlxRh" />
      </node>
    </node>
    <node concept="24Vvte" id="4LmUIRUlmc6" role="2oCo7h" />
    <node concept="24Vvte" id="4LmUIRUlmn1" role="2oCo7h" />
    <node concept="24Vvte" id="4LmUIRUlmfI" role="2oCo7h" />
    <node concept="24Vvte" id="28hfmOXYVmP" role="2oCo7h" />
    <node concept="24Vvte" id="5hj8kS6SAMf" role="2oCo7h" />
  </node>
  <node concept="2M3LeA" id="34FDexaUZP7">
    <property role="TrG5h" value="RiskManagement" />
    <node concept="3IqRW4" id="34FDexaUZP8" role="1UMHDP">
      <node concept="2M3fE7" id="34FDexaUZPd" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.redmine.RiskDSL" />
        <ref role="2M3fE0" node="34FDexaUQrC" resolve="DSL Управления проектами" />
      </node>
      <node concept="1UMGO$" id="34FDexaUZPi" role="3IqRN$" />
      <node concept="3Irp9s" id="34FDexaUZPz" role="3IqRN$">
        <property role="TrG5h" value="start" />
        <node concept="3dOMoJ" id="3LWGj5LE$sp" role="3Irp8X">
          <node concept="e47DK" id="34FDexaUZPM" role="3dOMoI">
            <ref role="e47DL" node="34FDexaUZNm" resolve="соединиться с redmine" />
            <node concept="1z9qrE" id="34FDexaUZQb" role="e47DM">
              <property role="1z9qr$" value="https://redmine1.eyeline.mobi" />
            </node>
            <node concept="1z9qrE" id="34FDexaUZQU" role="e47DM">
              <property role="1z9qr$" value="974597610f42a25dedb96f8885ab8e" />
            </node>
          </node>
          <node concept="3dOM_R" id="4fAdiqhr5YR" role="3dOMoI" />
          <node concept="2$X5RG" id="4fAdiqhr64$" role="3dOMoI">
            <property role="TrG5h" value="проекты" />
            <node concept="e47DK" id="4fAdiqhr6b9" role="2$X5L7">
              <ref role="e47DL" node="4fAdiqhr5KE" resolve="все проекты" />
            </node>
          </node>
          <node concept="e47DK" id="4fAdiqhr97Q" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="4fAdiqhr9bt" role="e47DM">
              <property role="1z9qr$" value="Список проектов:" />
            </node>
          </node>
          <node concept="3mGVhB" id="4fAdiqhr617" role="3dOMoI">
            <node concept="2$X7mM" id="4fAdiqhr619" role="3mGVhA">
              <ref role="2$X7mL" node="4fAdiqhr64$" resolve="проекты" />
            </node>
            <node concept="3mGVhS" id="4fAdiqhr61b" role="3mGVv0">
              <property role="TrG5h" value="проект" />
            </node>
            <node concept="3IoBA6" id="4fAdiqhr7$5" role="3mIqSl">
              <ref role="3Io$gq" node="4fAdiqhr7yn" resolve="напечатать имя проекта" />
              <node concept="3mJRPO" id="4fAdiqhr7_1" role="1z1ptF">
                <ref role="3mJRO9" node="4fAdiqhr61b" resolve="проект" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="5hj8kS6SCPP" role="3dOMoI" />
          <node concept="2$X5RG" id="5hj8kS6SCTj" role="3dOMoI">
            <property role="TrG5h" value="пользователи" />
            <node concept="e47DK" id="5hj8kS6SD7o" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SAO4" resolve="все пользователи" />
            </node>
          </node>
          <node concept="e47DK" id="5hj8kS6SDaD" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="5hj8kS6SDaE" role="e47DM">
              <property role="1z9qr$" value="Список пользователей:" />
            </node>
          </node>
          <node concept="3mGVhB" id="5hj8kS6SDCN" role="3dOMoI">
            <node concept="2$X7mM" id="5hj8kS6SDCP" role="3mGVhA">
              <ref role="2$X7mL" node="5hj8kS6SCTj" resolve="пользователи" />
            </node>
            <node concept="3mGVhS" id="5hj8kS6SDCR" role="3mGVv0">
              <property role="TrG5h" value="пользователь" />
            </node>
            <node concept="3IoBA6" id="5hj8kS6SDTk" role="3mIqSl">
              <ref role="3Io$gq" node="5hj8kS6SDsZ" resolve="напечатать имя пользователя" />
              <node concept="3mJRPO" id="5hj8kS6SDVz" role="1z1ptF">
                <ref role="3mJRO9" node="5hj8kS6SDCR" resolve="пользователь" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="5hj8kS6T$p7" role="3dOMoI" />
          <node concept="2$X5RG" id="5FqVGZFVcE5" role="3dOMoI">
            <property role="TrG5h" value="проект по рискам" />
            <node concept="e47DK" id="5FqVGZFVgK0" role="2$X5L7">
              <ref role="e47DL" node="5FqVGZFVfF1" resolve="найти проект по уникальному имени" />
              <node concept="1z9qrE" id="5FqVGZFVgL5" role="e47DM">
                <property role="1z9qr$" value="risk-management-project" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="28hfmOXUeAl" role="3dOMoI" />
          <node concept="1b7Vn$" id="28hfmOXU3Gk" role="3dOMoI">
            <property role="1b7Vny" value="проверить состав руководителей проекта" />
          </node>
          <node concept="2$X5RG" id="28hfmOXU4r2" role="3dOMoI">
            <property role="TrG5h" value="число РП" />
            <node concept="e47DK" id="28hfmOXU5ni" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLxz" resolve="сколько назначено" />
              <node concept="2$X7mM" id="28hfmOXU5ux" role="e47DM">
                <ref role="2$X7mL" node="5FqVGZFVcE5" resolve="проект по рискам" />
              </node>
              <node concept="1z9qrE" id="28hfmOXU5_O" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="28hfmOXU6c0" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="28hfmOXU6kR" role="e47DM">
              <property role="1z9qr$" value="Число РП = " />
              <node concept="2$X7mM" id="28hfmOXU6QS" role="pvbxO">
                <ref role="2$X7mL" node="28hfmOXU4r2" resolve="число РП" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOXU700" role="3dOMoI">
            <property role="TrG5h" value="РПы" />
            <node concept="e47DK" id="28hfmOXU7gW" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTKLt" resolve="все кто назначен" />
              <node concept="2$X7mM" id="28hfmOXU7oX" role="e47DM">
                <ref role="2$X7mL" node="5FqVGZFVcE5" resolve="проект по рискам" />
              </node>
              <node concept="1z9qrE" id="28hfmOXU7x2" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="28hfmOXU82T" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="28hfmOXU8d2" role="e47DM">
              <property role="1z9qr$" value="Руководители проекта" />
            </node>
          </node>
          <node concept="3mGVhB" id="28hfmOXUfhM" role="3dOMoI">
            <node concept="2$X7mM" id="28hfmOXUfhO" role="3mGVhA">
              <ref role="2$X7mL" node="28hfmOXU700" resolve="РПы" />
            </node>
            <node concept="3mGVhS" id="28hfmOXUfhQ" role="3mGVv0">
              <property role="TrG5h" value="рп" />
            </node>
            <node concept="3IoBA6" id="28hfmOXUfRA" role="3mIqSl">
              <ref role="3Io$gq" node="5hj8kS6SDsZ" resolve="напечатать имя пользователя" />
              <node concept="3mJRPO" id="28hfmOXUfWi" role="1z1ptF">
                <ref role="3mJRO9" node="28hfmOXUfhQ" resolve="рп" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="28hfmOXUeGk" role="3dOMoI" />
          <node concept="1b7Vn$" id="28hfmOXUgzO" role="3dOMoI">
            <property role="1b7Vny" value="проверить состав руководителей проекта" />
          </node>
          <node concept="2$X5RG" id="28hfmOXUgk0" role="3dOMoI">
            <property role="TrG5h" value="число АКК" />
            <node concept="e47DK" id="28hfmOXUgk1" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLxz" resolve="сколько назначено" />
              <node concept="2$X7mM" id="28hfmOXUgk2" role="e47DM">
                <ref role="2$X7mL" node="5FqVGZFVcE5" resolve="проект по рискам" />
              </node>
              <node concept="1z9qrE" id="28hfmOXUgk3" role="e47DM">
                <property role="1z9qr$" value="Аккаунт" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="28hfmOXUgk4" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="28hfmOXUgk5" role="e47DM">
              <property role="1z9qr$" value="Число Аккаунтов = " />
              <node concept="2$X7mM" id="28hfmOXUgk6" role="pvbxO">
                <ref role="2$X7mL" node="28hfmOXUgk0" resolve="число АКК" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOXUgk7" role="3dOMoI">
            <property role="TrG5h" value="АККы" />
            <node concept="e47DK" id="28hfmOXUgk8" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTKLt" resolve="все кто назначен" />
              <node concept="2$X7mM" id="28hfmOXUgk9" role="e47DM">
                <ref role="2$X7mL" node="5FqVGZFVcE5" resolve="проект по рискам" />
              </node>
              <node concept="1z9qrE" id="28hfmOXUgka" role="e47DM">
                <property role="1z9qr$" value="Аккаунт" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="28hfmOXUgkb" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="28hfmOXUgkc" role="e47DM">
              <property role="1z9qr$" value="Аккаунты" />
            </node>
          </node>
          <node concept="3mGVhB" id="28hfmOXUgkd" role="3dOMoI">
            <node concept="2$X7mM" id="28hfmOXUgke" role="3mGVhA">
              <ref role="2$X7mL" node="28hfmOXUgk7" resolve="АККы" />
            </node>
            <node concept="3mGVhS" id="28hfmOXUgkf" role="3mGVv0">
              <property role="TrG5h" value="акк" />
            </node>
            <node concept="3IoBA6" id="28hfmOXUgkg" role="3mIqSl">
              <ref role="3Io$gq" node="5hj8kS6SDsZ" resolve="напечатать имя пользователя" />
              <node concept="3mJRPO" id="28hfmOXUgkh" role="1z1ptF">
                <ref role="3mJRO9" node="28hfmOXUgkf" resolve="акк" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="28hfmOXUg7d" role="3dOMoI" />
          <node concept="3dOM_R" id="28hfmOXUgd$" role="3dOMoI" />
          <node concept="1b7Vn$" id="28hfmOXU3lM" role="3dOMoI">
            <property role="1b7Vny" value="проверить риски" />
          </node>
          <node concept="2$X5RG" id="5hj8kS6T_3f" role="3dOMoI">
            <property role="TrG5h" value="список рисков" />
            <node concept="e47DK" id="5hj8kS6T_g2" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SG9H" resolve="все риски" />
              <node concept="2$X7mM" id="5hj8kS6T_ld" role="e47DM">
                <ref role="2$X7mL" node="5FqVGZFVcE5" resolve="проект по рискам" />
              </node>
            </node>
          </node>
          <node concept="3mGVhB" id="5hj8kS6T_qY" role="3dOMoI">
            <node concept="2$X7mM" id="5hj8kS6T_r0" role="3mGVhA">
              <ref role="2$X7mL" node="5hj8kS6T_3f" resolve="список рисков" />
            </node>
            <node concept="3mGVhS" id="5hj8kS6T_r2" role="3mGVv0">
              <property role="TrG5h" value="риск" />
            </node>
            <node concept="e47DK" id="74WkBdcqPMF" role="3mIqSl">
              <ref role="e47DL" node="74WkBdcpmNt" resolve="проверить" />
              <node concept="3mJRPO" id="74WkBdcqPQq" role="e47DM">
                <ref role="3mJRO9" node="5hj8kS6T_r2" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="28hfmOXYT8G" role="3dOMoI" />
          <node concept="1b7Vn$" id="28hfmOXYToz" role="3dOMoI">
            <property role="1b7Vny" value="список всех вопросов (issues)" />
          </node>
          <node concept="2$X5RG" id="28hfmOXZebG" role="3dOMoI">
            <property role="TrG5h" value="парам" />
            <node concept="e47DK" id="28hfmOXZeF_" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXYVv8" resolve="параметры" />
            </node>
          </node>
          <node concept="e47DK" id="28hfmOXZuS9" role="3dOMoI">
            <ref role="e47DL" node="28hfmOXYV_f" resolve="добавить параметр" />
            <node concept="2$X7mM" id="28hfmOXZv7w" role="e47DM">
              <ref role="2$X7mL" node="28hfmOXZebG" resolve="парам" />
            </node>
            <node concept="1z9qrE" id="28hfmOXZvk1" role="e47DM">
              <property role="1z9qr$" value="tracker" />
            </node>
            <node concept="1z9qrE" id="28hfmOXZvNo" role="e47DM">
              <property role="1z9qr$" value="Требование" />
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOXYUeK" role="3dOMoI">
            <property role="TrG5h" value="список вопросов" />
            <node concept="e47DK" id="28hfmOXYUeL" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXZ65a" resolve="искать задачи" />
              <node concept="2$X7mM" id="28hfmOXZmAi" role="e47DM">
                <ref role="2$X7mL" node="28hfmOXZebG" resolve="парам" />
              </node>
            </node>
          </node>
          <node concept="3mGVhB" id="28hfmOXYUeN" role="3dOMoI">
            <node concept="2$X7mM" id="28hfmOXYUeO" role="3mGVhA">
              <ref role="2$X7mL" node="28hfmOXYUeK" resolve="список вопросов" />
            </node>
            <node concept="3mGVhS" id="28hfmOXYUeP" role="3mGVv0">
              <property role="TrG5h" value="задача" />
            </node>
            <node concept="3IoBA6" id="28hfmOXZfeQ" role="3mIqSl">
              <ref role="3Io$gq" node="5hj8kS6T_OW" resolve="напечатать задачу" />
              <node concept="3mJRPO" id="28hfmOXZfqV" role="1z1ptF">
                <ref role="3mJRO9" node="28hfmOXYUeP" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="28hfmOXYU6H" role="3dOMoI" />
        </node>
      </node>
      <node concept="1UMGO$" id="4fAdiqhr7vQ" role="3IqRN$" />
      <node concept="3Irp9s" id="4fAdiqhr7yn" role="3IqRN$">
        <property role="TrG5h" value="напечатать имя проекта" />
        <node concept="3dOMoJ" id="4fAdiqhr7_e" role="3Irp8X">
          <node concept="2$X5RG" id="4fAdiqhr7BN" role="3dOMoI">
            <property role="TrG5h" value="имя" />
            <node concept="e47DK" id="4fAdiqhr7DR" role="2$X5L7">
              <ref role="e47DL" node="5FqVGZFVhB1" resolve="имя проекта" />
              <node concept="eBqkK" id="4fAdiqhr7G2" role="e47DM">
                <ref role="eBqkL" node="4fAdiqhr7zI" resolve="проект" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="4fAdiqhr7__" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="2$X7mM" id="4fAdiqhr7H9" role="e47DM">
              <ref role="2$X7mL" node="4fAdiqhr7BN" resolve="имя" />
            </node>
          </node>
        </node>
        <node concept="1zlxZD" id="4fAdiqhr7zI" role="1zlniG">
          <property role="TrG5h" value="проект" />
          <node concept="1lJkYq" id="4fAdiqhr7zY" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="5hj8kS6SDrw" role="3IqRN$" />
      <node concept="3Irp9s" id="5hj8kS6SDsZ" role="3IqRN$">
        <property role="TrG5h" value="напечатать имя пользователя" />
        <node concept="3dOMoJ" id="5hj8kS6SDt0" role="3Irp8X">
          <node concept="2$X5RG" id="5hj8kS6SDt1" role="3dOMoI">
            <property role="TrG5h" value="имя" />
            <node concept="e47DK" id="5hj8kS6SDt2" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SAOb" resolve="имя пользователя" />
              <node concept="eBqkK" id="5hj8kS6SDt3" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6SDt6" resolve="пользователь" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="5hj8kS6SDt4" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="2$X7mM" id="5hj8kS6SDt5" role="e47DM">
              <ref role="2$X7mL" node="5hj8kS6SDt1" resolve="имя" />
            </node>
          </node>
        </node>
        <node concept="1zlxZD" id="5hj8kS6SDt6" role="1zlniG">
          <property role="TrG5h" value="пользователь" />
          <node concept="1lJkYq" id="5hj8kS6SD_c" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="5hj8kS6SDsf" role="3IqRN$" />
      <node concept="3Irp9s" id="5hj8kS6T_OW" role="3IqRN$">
        <property role="TrG5h" value="напечатать задачу" />
        <node concept="3dOMoJ" id="5hj8kS6T_OX" role="3Irp8X">
          <node concept="2$X5RG" id="5hj8kS6T_OY" role="3dOMoI">
            <property role="TrG5h" value="тема" />
            <node concept="e47DK" id="5hj8kS6T_OZ" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6Tx0B" resolve="тема" />
              <node concept="eBqkK" id="5hj8kS6T_P0" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOY5iMg" role="3dOMoI">
            <property role="TrG5h" value="автор" />
            <node concept="e47DK" id="28hfmOY5jcS" role="2$X5L7">
              <ref role="e47DL" node="28hfmOY3fHk" resolve="автор" />
              <node concept="eBqkK" id="28hfmOY5jqj" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOY5loc" role="3dOMoI">
            <property role="TrG5h" value="имя автора" />
            <node concept="e47DK" id="28hfmOY5lV7" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SAOb" resolve="имя пользователя" />
              <node concept="2$X7mM" id="28hfmOY5mtI" role="e47DM">
                <ref role="2$X7mL" node="28hfmOY5iMg" resolve="автор" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOY5jCb" role="3dOMoI">
            <property role="TrG5h" value="txt" />
            <node concept="1z9qrE" id="28hfmOY5kBd" role="2$X5L7">
              <node concept="2$X7mM" id="28hfmOY5kOT" role="pvbxO">
                <ref role="2$X7mL" node="5hj8kS6T_OY" resolve="тема" />
              </node>
              <node concept="1z9qrE" id="28hfmOY5l2C" role="pvbxO">
                <property role="1z9qr$" value=" автор: " />
              </node>
              <node concept="2$X7mM" id="28hfmOY5m$F" role="pvbxO">
                <ref role="2$X7mL" node="28hfmOY5loc" resolve="имя автора" />
              </node>
              <node concept="1z9qrE" id="28hfmOY5mMM" role="pvbxO">
                <property role="1z9qr$" value=" назначена: " />
              </node>
            </node>
          </node>
          <node concept="2C1uTT" id="28hfmOY5i$A" role="3dOMoI">
            <node concept="e47DK" id="28hfmOY5mUf" role="2C1uS7">
              <ref role="e47DL" node="28hfmOY5abf" resolve="назначена" />
              <node concept="eBqkK" id="28hfmOY5n8o" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
            <node concept="e47DK" id="28hfmOY5nfv" role="2C1uS3">
              <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
              <node concept="1z9qrE" id="28hfmOY5nUW" role="e47DM">
                <node concept="2$X7mM" id="28hfmOY5o9m" role="pvbxO">
                  <ref role="2$X7mL" node="28hfmOY5jCb" resolve="txt" />
                </node>
                <node concept="1z9qrE" id="28hfmOY5onN" role="pvbxO">
                  <property role="1z9qr$" value="ДА" />
                </node>
              </node>
            </node>
            <node concept="e47DK" id="28hfmOY5oQs" role="2C1uS2">
              <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
              <node concept="1z9qrE" id="28hfmOY5oQt" role="e47DM">
                <node concept="2$X7mM" id="28hfmOY5oQu" role="pvbxO">
                  <ref role="2$X7mL" node="28hfmOY5jCb" resolve="txt" />
                </node>
                <node concept="1z9qrE" id="28hfmOY5oQv" role="pvbxO">
                  <property role="1z9qr$" value="НЕТ" />
                </node>
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOYcXre" role="3dOMoI">
            <property role="TrG5h" value="оценка" />
            <node concept="e47DK" id="28hfmOYcXTy" role="2$X5L7">
              <ref role="e47DL" node="28hfmOY8McR" resolve="оценка в часах" />
              <node concept="eBqkK" id="28hfmOYcY8v" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="28hfmOYcYox" role="3dOMoI">
            <property role="TrG5h" value="совокупно" />
            <node concept="e47DK" id="28hfmOYcYZc" role="2$X5L7">
              <ref role="e47DL" node="28hfmOYctZo" resolve="совокупная оценка в часах" />
              <node concept="eBqkK" id="28hfmOYcZex" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="5hj8kS6T_P1" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="28hfmOYcZme" role="e47DM">
              <property role="1z9qr$" value="Оценка: " />
              <node concept="2$X7mM" id="28hfmOYd0bW" role="pvbxO">
                <ref role="2$X7mL" node="28hfmOYcXre" resolve="оценка" />
              </node>
              <node concept="1z9qrE" id="28hfmOYd0rt" role="pvbxO">
                <property role="1z9qr$" value=" : " />
              </node>
              <node concept="2$X7mM" id="28hfmOYd0Fe" role="pvbxO">
                <ref role="2$X7mL" node="28hfmOYcYox" resolve="совокупно" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBuMjC" role="3dOMoI">
            <property role="TrG5h" value="статус" />
            <node concept="e47DK" id="3HT59LBuMNi" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBAX6h" resolve="статус" />
              <node concept="eBqkK" id="3HT59LBuNaV" role="e47DM">
                <ref role="eBqkL" node="5hj8kS6T_P3" resolve="задача" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="3HT59LBuLdd" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="3HT59LBuLt9" role="e47DM">
              <property role="1z9qr$" value="статус : " />
              <node concept="2$X7mM" id="3HT59LBuNqJ" role="pvbxO">
                <ref role="2$X7mL" node="3HT59LBuMjC" resolve="статус" />
              </node>
            </node>
          </node>
        </node>
        <node concept="1zlxZD" id="5hj8kS6T_P3" role="1zlniG">
          <property role="TrG5h" value="задача" />
          <node concept="1lJkYq" id="5hj8kS6T_Zl" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="74WkBdcqLEw" role="3IqRN$" />
      <node concept="3Irp9s" id="74WkBdcqLJ4" role="3IqRN$">
        <property role="TrG5h" value="Проверка Риск #2" />
        <node concept="3dOMoJ" id="74WkBdcqLLJ" role="3Irp8X">
          <node concept="2$X5RG" id="74WkBdcqLLW" role="3dOMoI">
            <property role="TrG5h" value="тема" />
            <node concept="e47DK" id="74WkBdcqLMp" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6Tx0B" resolve="тема" />
              <node concept="eBqkK" id="74WkBdcqLPU" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="74WkBdcqLTw" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="74WkBdcqLXd" role="e47DM">
              <property role="1z9qr$" value="Проверяю риск = " />
              <node concept="2$X7mM" id="74WkBdcqMvz" role="pvbxO">
                <ref role="2$X7mL" node="74WkBdcqLLW" resolve="тема" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBxQbt" role="3dOMoI">
            <property role="TrG5h" value="влияние" />
            <node concept="e47DK" id="3HT59LBy2wA" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBuKU9" resolve="числовое поле" />
              <node concept="eBqkK" id="3HT59LBy2SW" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="3HT59LBAXy1" role="e47DM">
                <property role="1z9qr$" value="Влияние" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="3HT59LBxPb9" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="3HT59LBxPre" role="e47DM">
              <property role="1z9qr$" value="Влияние = " />
              <node concept="2$X7mM" id="3HT59LBy31a" role="pvbxO">
                <ref role="2$X7mL" node="3HT59LBxQbt" resolve="влияние" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBAYsl" role="3dOMoI">
            <property role="TrG5h" value="вероятность" />
            <node concept="e47DK" id="3HT59LBAYsm" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBuKU9" resolve="числовое поле" />
              <node concept="eBqkK" id="3HT59LBAYsn" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="3HT59LBAYso" role="e47DM">
                <property role="1z9qr$" value="Вероятность" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="3HT59LBAYsp" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="3HT59LBAYsq" role="e47DM">
              <property role="1z9qr$" value="Вероятность = " />
              <node concept="2$X7mM" id="3HT59LBAYsr" role="pvbxO">
                <ref role="2$X7mL" node="3HT59LBAYsl" resolve="вероятность" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBAZVj" role="3dOMoI">
            <property role="TrG5h" value="приоритет" />
            <node concept="e47DK" id="3HT59LBAZVk" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBxSa2" resolve="поле" />
              <node concept="eBqkK" id="3HT59LBAZVl" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="3HT59LBAZVm" role="e47DM">
                <property role="1z9qr$" value="Приоритет" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="3HT59LBAZVn" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="3HT59LBAZVo" role="e47DM">
              <property role="1z9qr$" value="Приоритет = " />
              <node concept="2$X7mM" id="3HT59LBAZVp" role="pvbxO">
                <ref role="2$X7mL" node="3HT59LBAZVj" resolve="приоритет" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBFwZH" role="3dOMoI">
            <property role="TrG5h" value="mitigation" />
            <node concept="e47DK" id="3HT59LBFy8B" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBFzoJ" resolve="найти подзадачу" />
              <node concept="eBqkK" id="3HT59LBFzM0" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="3HT59LBF$4q" role="e47DM">
                <property role="1z9qr$" value="Mitigation strategy" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="3HT59LBF_Nu" role="3dOMoI">
            <property role="TrG5h" value="contingency" />
            <node concept="e47DK" id="3HT59LBF_Nv" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBFzoJ" resolve="найти подзадачу" />
              <node concept="eBqkK" id="3HT59LBF_Nw" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="3HT59LBF_Nx" role="e47DM">
                <property role="1z9qr$" value="Contingency strategy" />
              </node>
            </node>
          </node>
          <node concept="1X3_iC" id="7QsUe7$Eyx6" role="lGtFl">
            <property role="3V$3am" value="commands" />
            <property role="3V$3ak" value="33179490-6db2-4c80-bd28-66b0152ec77c/7710564681170176918/7710564681170176919" />
            <node concept="e47DK" id="3HT59LBFAIq" role="8Wnug">
              <ref role="e47DL" node="3HT59LBEDdo" resolve="существует" />
              <node concept="2$X7mM" id="3HT59LBFB2_" role="e47DM">
                <ref role="2$X7mL" node="3HT59LBFwZH" resolve="mitigation" />
              </node>
            </node>
          </node>
          <node concept="1X3_iC" id="7QsUe7$Eyx7" role="lGtFl">
            <property role="3V$3am" value="commands" />
            <property role="3V$3ak" value="33179490-6db2-4c80-bd28-66b0152ec77c/7710564681170176918/7710564681170176919" />
            <node concept="e47DK" id="3HT59LBFBmV" role="8Wnug">
              <ref role="e47DL" node="3HT59LBEDdo" resolve="существует" />
              <node concept="2$X7mM" id="3HT59LBFBxH" role="e47DM">
                <ref role="2$X7mL" node="3HT59LBF_Nu" resolve="contingency" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="7QsUe7$ELSe" role="3dOMoI">
            <property role="TrG5h" value="пр" />
            <node concept="e47DK" id="7QsUe7$ELSf" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBM2kG" resolve="проект" />
              <node concept="eBqkK" id="7QsUe7$ELSg" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="7QsUe7$ELSh" role="3dOMoI">
            <property role="TrG5h" value="рук" />
            <node concept="e47DK" id="7QsUe7$ELSi" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLuw" resolve="кто назначен" />
              <node concept="2$X7mM" id="7QsUe7$ELSj" role="e47DM">
                <ref role="2$X7mL" node="7QsUe7$ELSe" resolve="пр" />
              </node>
              <node concept="1z9qrE" id="7QsUe7$ELSk" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="33zv1OVoCXQ" role="3dOMoI" />
          <node concept="1b7Vn$" id="7QsUe7$ELSl" role="3dOMoI">
            <property role="1b7Vny" value="У риска должен быть ответственный" />
          </node>
          <node concept="2C1uTT" id="7QsUe7$ELSm" role="3dOMoI">
            <node concept="2$QWnn" id="7QsUe7$ELSn" role="2C1uS7">
              <node concept="e47DK" id="7QsUe7$ELSo" role="2w5xVo">
                <ref role="e47DL" node="28hfmOY5abf" resolve="назначена" />
                <node concept="eBqkK" id="7QsUe7$ELSp" role="e47DM">
                  <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
                </node>
              </node>
            </node>
            <node concept="e47DK" id="7QsUe7$ELSq" role="2C1uS3">
              <ref role="e47DL" node="33zv1OVp4qK" resolve="создать подзадачу" />
              <node concept="2$X7mM" id="33zv1OVoP3N" role="e47DM">
                <ref role="2$X7mL" node="7QsUe7$ELSe" resolve="пр" />
              </node>
              <node concept="eBqkK" id="33zv1OVqrqY" role="e47DM">
                <ref role="eBqkL" node="74WkBdcqLLr" resolve="риск" />
              </node>
              <node concept="2$X7mM" id="7QsUe7$ELSs" role="e47DM">
                <ref role="2$X7mL" node="7QsUe7$ELSh" resolve="рук" />
              </node>
              <node concept="1z9qrE" id="7QsUe7$ELSt" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! У каждого риска должен быть ответственный" />
              </node>
              <node concept="1z9qrE" id="7QsUe7$ELSu" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="7QsUe7$ELHw" role="3dOMoI" />
        </node>
        <node concept="1zlxZD" id="74WkBdcqLLr" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="74WkBdcqLLD" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="5hj8kS6T_NY" role="3IqRN$" />
    </node>
  </node>
  <node concept="2M3LeA" id="28hfmOXQonr">
    <property role="TrG5h" value="Test" />
    <node concept="3IqRW4" id="28hfmOXQons" role="1UMHDP">
      <node concept="2M3fE7" id="28hfmOXQxyQ" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.redmine.RiskDSL" />
        <ref role="2M3fE0" node="34FDexaUQrC" resolve="DSL Управления проектами" />
      </node>
      <node concept="2M3fE7" id="28hfmOXQonw" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.dsl.RiskManagement" />
        <ref role="2M3fE0" node="34FDexaUZP7" resolve="RiskManagement" />
      </node>
      <node concept="1UMGO$" id="28hfmOXQon$" role="3IqRN$" />
      <node concept="3Irp9s" id="28hfmOXQonK" role="3IqRN$">
        <property role="TrG5h" value="start" />
        <node concept="3IoBA6" id="28hfmOXQonV" role="3Irp8X">
          <ref role="3Io$gq" node="34FDexaUZPz" resolve="start" />
        </node>
      </node>
    </node>
  </node>
  <node concept="2M3LeA" id="4gfNe5MVhPi">
    <property role="TrG5h" value="Регламент управления рисками" />
    <node concept="3IqRW4" id="4gfNe5MVhPj" role="1UMHDP">
      <node concept="2M3fE7" id="4gfNe5MVjM6" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.redmine.RiskDSL" />
        <ref role="2M3fE0" node="34FDexaUQrC" resolve="DSL Управления проектами" />
      </node>
      <node concept="1UMGO$" id="4gfNe5MVjL_" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbqxZQ" role="3IqRN$">
        <property role="1b7Vny" value="Точка входа для запуска регламента (семантической модели)" />
      </node>
      <node concept="3Irp9s" id="4gfNe5MVhPn" role="3IqRN$">
        <property role="TrG5h" value="start" />
        <node concept="3dOMoJ" id="4gfNe5MViOm" role="3Irp8X">
          <node concept="1b7Vn$" id="1BxuF9wWq69" role="3dOMoI">
            <property role="1b7Vny" value="Соединяемся с redmine" />
          </node>
          <node concept="e47DK" id="4gfNe5MVjL3" role="3dOMoI">
            <ref role="e47DL" node="34FDexaUZNm" resolve="соединиться с redmine" />
            <node concept="1z9qrE" id="4gfNe5MVjL4" role="e47DM">
              <property role="1z9qr$" value="https://redmine1.eyeline.mobi" />
            </node>
            <node concept="1z9qrE" id="4gfNe5MVjL5" role="e47DM">
              <property role="1z9qr$" value="974597610f42a25dedb96f8885ab8eb413a12f15" />
            </node>
          </node>
          <node concept="3IoBA6" id="4gfNe5MVjOk" role="3dOMoI">
            <ref role="3Io$gq" node="4gfNe5MVhPI" resolve="Цифровой двойник управления рисками" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="4gfNe5MVhPu" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbqy8y" role="3IqRN$">
        <property role="1b7Vny" value="***************************** Цифровой двойник управления рисками. Определяет базовую логику проверки." />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyhg" role="3IqRN$">
        <property role="1b7Vny" value="1. Проверяется проект на соответствие регламенту" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyq0" role="3IqRN$">
        <property role="1b7Vny" value="2. Для каждого риска в проекте осуществляется проверка риска на соответствие регламенту" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyFA" role="3IqRN$">
        <property role="1b7Vny" value=" " />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyyM" role="3IqRN$">
        <property role="1b7Vny" value="3. Для каждого нарушения регламента для Руководителя Проекта создается специальная задача: Поручение" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqzf6" role="3IqRN$">
        <property role="1b7Vny" value="В поручении указывается нарушение, которое необходимо устранить" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqzo2" role="3IqRN$">
        <property role="1b7Vny" value="Если нарушение касается определенного Риска, Поручение создается как подзадача к этому риску" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyOs" role="3IqRN$">
        <property role="1b7Vny" value=" " />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqyXk" role="3IqRN$">
        <property role="1b7Vny" value="Также предполагается автоматическиое информирование по email и мессенджерам" />
      </node>
      <node concept="3Irp9s" id="4gfNe5MVhPI" role="3IqRN$">
        <property role="TrG5h" value="Цифровой двойник управления рисками" />
        <node concept="3dOMoJ" id="4gfNe5MVjQF" role="3Irp8X">
          <node concept="2$X5RG" id="4gfNe5MVjRj" role="3dOMoI">
            <property role="TrG5h" value="проект по рискам" />
            <node concept="e47DK" id="4gfNe5MVjRk" role="2$X5L7">
              <ref role="e47DL" node="5FqVGZFVfF1" resolve="найти проект по уникальному имени" />
              <node concept="1z9qrE" id="4gfNe5MVjRl" role="e47DM">
                <property role="1z9qr$" value="risk-management-project" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="1BxuF9wWqaG" role="3dOMoI" />
          <node concept="1b7Vn$" id="1BxuF9wWqgV" role="3dOMoI">
            <property role="1b7Vny" value="Проверяем проект" />
          </node>
          <node concept="3IoBA6" id="4gfNe5MVjRL" role="3dOMoI">
            <ref role="3Io$gq" node="4gfNe5MVhQv" resolve="Проверить проект на соответствие регламенту" />
            <node concept="2$X7mM" id="4gfNe5MVjSe" role="1z1ptF">
              <ref role="2$X7mL" node="4gfNe5MVjRj" resolve="проект по рискам" />
            </node>
          </node>
          <node concept="3dOM_R" id="1BxuF9wWqcH" role="3dOMoI" />
          <node concept="1b7Vn$" id="4gfNe5MVjXk" role="3dOMoI">
            <property role="1b7Vny" value="Проверяем риски проекта" />
          </node>
          <node concept="2$X5RG" id="4gfNe5MVjXl" role="3dOMoI">
            <property role="TrG5h" value="список рисков" />
            <node concept="e47DK" id="4gfNe5MVjXm" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SG9H" resolve="все риски" />
              <node concept="2$X7mM" id="4gfNe5MVjXn" role="e47DM">
                <ref role="2$X7mL" node="4gfNe5MVjRj" resolve="проект по рискам" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="1BxuF9wWqzO" role="3dOMoI" />
          <node concept="3mGVhB" id="4gfNe5MVjXo" role="3dOMoI">
            <node concept="2$X7mM" id="4gfNe5MVjXp" role="3mGVhA">
              <ref role="2$X7mL" node="4gfNe5MVjXl" resolve="список рисков" />
            </node>
            <node concept="3mGVhS" id="4gfNe5MVjXq" role="3mGVv0">
              <property role="TrG5h" value="риск" />
            </node>
            <node concept="3dOMoJ" id="1BxuF9wWqDl" role="3mIqSl">
              <node concept="3IoBA6" id="1BxuF9wWqYi" role="3dOMoI">
                <ref role="3Io$gq" node="1BxuF9wWqWk" resolve="Общая проверка риска" />
                <node concept="3mJRPO" id="1BxuF9wWqZ8" role="1z1ptF">
                  <ref role="3mJRO9" node="4gfNe5MVjXq" resolve="риск" />
                </node>
              </node>
              <node concept="1b7Vn$" id="1BxuF9wWqGP" role="3dOMoI">
                <property role="1b7Vny" value="Если у риска задано в redmine поле 'd0sl предикат' то будет дополнительная индивидуальная проверка" />
              </node>
              <node concept="e47DK" id="4gfNe5MVkfc" role="3dOMoI">
                <ref role="e47DL" node="74WkBdcpmNt" resolve="проверить" />
                <node concept="3mJRPO" id="4gfNe5MVkgJ" role="e47DM">
                  <ref role="3mJRO9" node="5hj8kS6T_r2" resolve="риск" />
                </node>
              </node>
            </node>
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="1BxuF9wWqA1" role="3IqRN$" />
      <node concept="1UMGO$" id="4gfNe5MVjPA" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbqzsx" role="3IqRN$">
        <property role="1b7Vny" value="***************************** Проверка проекта на соответствие регламенту" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqz_v" role="3IqRN$">
        <property role="1b7Vny" value="1. У проекта должен быть ровно один руководитель" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqzIv" role="3IqRN$">
        <property role="1b7Vny" value="2. У проекта должен быть ровно один аккаунт" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqzRx" role="3IqRN$">
        <property role="1b7Vny" value="3. У проекта должны быть заданы риски. То есть число рисков в проекте должно быть не ниже заданного числа." />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq$0_" role="3IqRN$">
        <property role="1b7Vny" value="4. Руководитель Проекта должен с заданной регулярностью пересматривать риски в проекте" />
      </node>
      <node concept="3Irp9s" id="4gfNe5MVhQv" role="3IqRN$">
        <property role="TrG5h" value="Проверить проект на соответствие регламенту" />
        <node concept="3dOMoJ" id="4gfNe5MVjV6" role="3Irp8X">
          <node concept="1b7Vn$" id="4gfNe5MVkin" role="3dOMoI">
            <property role="1b7Vny" value="проверить состав руководителей проекта" />
          </node>
          <node concept="1b7Vn$" id="4gfNe5MVl4O" role="3dOMoI">
            <property role="1b7Vny" value="руководитель должен быть один" />
          </node>
          <node concept="2$X5RG" id="1BxuF9wWDcx" role="3dOMoI">
            <property role="TrG5h" value="руководитель" />
            <node concept="e47DK" id="1BxuF9wWDm7" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLuw" resolve="кто назначен" />
              <node concept="eBqkK" id="4LmUIRUkSfS" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="1z9qrE" id="1BxuF9wWDxo" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="4gfNe5MVkio" role="3dOMoI">
            <property role="TrG5h" value="число РП" />
            <node concept="e47DK" id="4gfNe5MVkip" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLxz" resolve="сколько назначено" />
              <node concept="eBqkK" id="4LmUIRUkSjn" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="1z9qrE" id="4gfNe5MVkir" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUkUDa" role="3dOMoI" />
          <node concept="1b7Vn$" id="4LmUIRUkTta" role="3dOMoI">
            <property role="1b7Vny" value="Создаем поручение если руководителей не ровно один" />
          </node>
          <node concept="2C1uTT" id="4LmUIRUkQ5o" role="3dOMoI">
            <node concept="1qM4Rw" id="4LmUIRUkQfp" role="2C1uS7">
              <property role="1qM4Rx" value="!=" />
              <node concept="2$X7mM" id="4LmUIRUkQfq" role="2w5wbM">
                <ref role="2$X7mL" node="4gfNe5MVkio" resolve="число РП" />
              </node>
              <node concept="3pNif" id="4LmUIRUkQlT" role="2w5wbZ">
                <property role="3pNhO" value="1" />
              </node>
            </node>
            <node concept="e47DK" id="4LmUIRUkT6F" role="2C1uS3">
              <ref role="e47DL" node="3HT59LBMhha" resolve="создать задачу" />
              <node concept="eBqkK" id="4LmUIRUkT6G" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="2$X7mM" id="4LmUIRUkT6H" role="e47DM">
                <ref role="2$X7mL" node="1BxuF9wWDcx" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUkT6I" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! Руководитель проекта должен быть один" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUkT6J" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUkRiH" role="3dOMoI" />
          <node concept="1b7Vn$" id="4gfNe5MVkiF" role="3dOMoI">
            <property role="1b7Vny" value="проверить состав аккаунтов" />
          </node>
          <node concept="1b7Vn$" id="4gfNe5MVlDO" role="3dOMoI">
            <property role="1b7Vny" value="аккаунт должен быть один" />
          </node>
          <node concept="2$X5RG" id="4gfNe5MVkiG" role="3dOMoI">
            <property role="TrG5h" value="число АКК" />
            <node concept="e47DK" id="4gfNe5MVkiH" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLxz" resolve="сколько назначено" />
              <node concept="eBqkK" id="4gfNe5MVmmb" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="1z9qrE" id="4gfNe5MVkiJ" role="e47DM">
                <property role="1z9qr$" value="Аккаунт" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUkViA" role="3dOMoI" />
          <node concept="1b7Vn$" id="4LmUIRUkVqI" role="3dOMoI">
            <property role="1b7Vny" value="Создаем поручение если аккаунтов не ровно один" />
          </node>
          <node concept="2C1uTT" id="4LmUIRUkVqJ" role="3dOMoI">
            <node concept="1qM4Rw" id="4LmUIRUkVqK" role="2C1uS7">
              <property role="1qM4Rx" value="!=" />
              <node concept="2$X7mM" id="4LmUIRUkVBx" role="2w5wbM">
                <ref role="2$X7mL" node="4gfNe5MVkiG" resolve="число АКК" />
              </node>
              <node concept="3pNif" id="4LmUIRUkVqM" role="2w5wbZ">
                <property role="3pNhO" value="1" />
              </node>
            </node>
            <node concept="e47DK" id="4LmUIRUkVqN" role="2C1uS3">
              <ref role="e47DL" node="3HT59LBMhha" resolve="создать задачу" />
              <node concept="eBqkK" id="4LmUIRUkVqO" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="2$X7mM" id="4LmUIRUkVqP" role="e47DM">
                <ref role="2$X7mL" node="1BxuF9wWDcx" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUkVqQ" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! Аккаунт в проекте должен быть один" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUkVqR" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUpgYM" role="3dOMoI" />
          <node concept="1b7Vn$" id="2bBXKqblYET" role="3dOMoI">
            <property role="1b7Vny" value="1. РП обеспечивает еженедельный пересмотр списка рисков по своему проекту" />
          </node>
          <node concept="1b7Vn$" id="2bBXKqblYEU" role="3dOMoI">
            <property role="1b7Vny" value="Если в течение заданного срока пересмотра нет изменений в списке рисков - создается поручение для РП" />
          </node>
          <node concept="2$X5RG" id="2bBXKqbpK2W" role="3dOMoI">
            <property role="TrG5h" value="необходимый срок пересмотра" />
            <node concept="3pNif" id="2bBXKqbpLPn" role="2$X5L7">
              <property role="3pNhO" value="5" />
            </node>
          </node>
          <node concept="2C1uTT" id="2bBXKqblYPw" role="3dOMoI">
            <node concept="2$QWnn" id="2bBXKqbobc5" role="2C1uS7">
              <node concept="3IoBA6" id="2bBXKqbobc6" role="2w5xVo">
                <ref role="3Io$gq" node="2bBXKqblXwL" resolve="риски пересматривались" />
                <node concept="eBqkK" id="2bBXKqbobc7" role="1z1ptF">
                  <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
                </node>
                <node concept="2$X7mM" id="2bBXKqbpM9W" role="1z1ptF">
                  <ref role="2$X7mL" node="2bBXKqbpK2W" resolve="необходимый срок пересмотра" />
                </node>
              </node>
            </node>
            <node concept="e47DK" id="2bBXKqblZLz" role="2C1uS3">
              <ref role="e47DL" node="3HT59LBMhha" resolve="создать задачу" />
              <node concept="eBqkK" id="2bBXKqblZL$" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="2$X7mM" id="2bBXKqblZL_" role="e47DM">
                <ref role="2$X7mL" node="1BxuF9wWDcx" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="2bBXKqblZLA" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! 1.РП обеспечивает еженедельный пересмотр списка рисков по своему проекту" />
              </node>
              <node concept="1z9qrE" id="2bBXKqblZLB" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="2bBXKqblYwr" role="3dOMoI" />
          <node concept="1b7Vn$" id="4LmUIRUt1mK" role="3dOMoI">
            <property role="1b7Vny" value="2. РП отвечает, что на момент запуска проекта должен быть определен непустой список\nрисков по проекту в системе управления проектами" />
          </node>
          <node concept="1b7Vn$" id="4LmUIRUt0gu" role="3dOMoI">
            <property role="1b7Vny" value="например, не меньше 3-х" />
          </node>
          <node concept="2$X5RG" id="4LmUIRUpiJv" role="3dOMoI">
            <property role="TrG5h" value="количество рисков" />
            <node concept="e47DK" id="4LmUIRUpjDP" role="2$X5L7">
              <ref role="e47DL" node="4LmUIRUlmF8" resolve="число рисков" />
              <node concept="eBqkK" id="4LmUIRUsFdB" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
            </node>
          </node>
          <node concept="2C1uTT" id="4LmUIRUpjVF" role="3dOMoI">
            <node concept="1qM4Rw" id="4LmUIRUpkii" role="2C1uS7">
              <property role="1qM4Rx" value="&lt;" />
              <node concept="2$X7mM" id="4LmUIRUpkij" role="2w5wbM">
                <ref role="2$X7mL" node="4LmUIRUpiJv" resolve="количество рисков" />
              </node>
              <node concept="3pNif" id="4LmUIRUpkvD" role="2w5wbZ">
                <property role="3pNhO" value="3" />
              </node>
            </node>
            <node concept="e47DK" id="4LmUIRUpk$7" role="2C1uS3">
              <ref role="e47DL" node="3HT59LBMhha" resolve="создать задачу" />
              <node concept="eBqkK" id="4LmUIRUpk$8" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVjSs" resolve="проект" />
              </node>
              <node concept="2$X7mM" id="4LmUIRUpk$9" role="e47DM">
                <ref role="2$X7mL" node="1BxuF9wWDcx" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUpk$a" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! В проекте не определено достаточное количество рисков" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUpk$b" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUkVmC" role="3dOMoI" />
        </node>
        <node concept="1zlxZD" id="4gfNe5MVjSs" role="1zlniG">
          <property role="TrG5h" value="проект" />
          <node concept="1lJkYq" id="4gfNe5MVjUg" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="2bBXKqblXoY" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbq$9F" role="3IqRN$">
        <property role="1b7Vny" value="Риски пересматривались в указанный период в днях, если пересматривался хотя бы один" />
      </node>
      <node concept="3Irp9s" id="2bBXKqblXwL" role="3IqRN$">
        <property role="TrG5h" value="риски пересматривались" />
        <node concept="3dOMoJ" id="2bBXKqblYbq" role="3Irp8X">
          <node concept="2$X5RG" id="2bBXKqbm1OV" role="3dOMoI">
            <property role="TrG5h" value="риски" />
            <node concept="e47DK" id="2bBXKqbm1Pt" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6SG9H" resolve="все риски" />
              <node concept="eBqkK" id="2bBXKqbm1ZS" role="e47DM">
                <ref role="eBqkL" node="2bBXKqblX_3" resolve="проект" />
              </node>
            </node>
          </node>
          <node concept="2$QWnn" id="2bBXKqbm2ba" role="3dOMoI">
            <node concept="3mGVhB" id="2bBXKqbm2bs" role="2w5xVo">
              <node concept="2$X7mM" id="2bBXKqbm2bu" role="3mGVhA">
                <ref role="2$X7mL" node="2bBXKqbm1OV" resolve="риски" />
              </node>
              <node concept="3mGVhS" id="2bBXKqbm2bw" role="3mGVv0">
                <property role="TrG5h" value="риск" />
              </node>
              <node concept="3IoBA6" id="2bBXKqbm2KF" role="3mIqSl">
                <ref role="3Io$gq" node="2bBXKqbm2lK" resolve="риск не пересматривался" />
                <node concept="3mJRPO" id="2bBXKqboD$q" role="1z1ptF">
                  <ref role="3mJRO9" node="2bBXKqbm2bw" resolve="риск" />
                </node>
                <node concept="eBqkK" id="2bBXKqbm2VA" role="1z1ptF">
                  <ref role="eBqkL" node="2bBXKqblX$I" resolve="срок в днях" />
                </node>
              </node>
            </node>
          </node>
        </node>
        <node concept="1zlxZD" id="2bBXKqblX_3" role="1zlniG">
          <property role="TrG5h" value="проект" />
          <node concept="1lJkYq" id="2bBXKqblX_h" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
          </node>
        </node>
        <node concept="1zlxZD" id="2bBXKqblX$I" role="1zlniG">
          <property role="TrG5h" value="срок в днях" />
          <node concept="3JCee" id="2bBXKqblX$Y" role="1zlxRh" />
        </node>
      </node>
      <node concept="1UMGO$" id="2bBXKqbm2cX" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbq$iN" role="3IqRN$">
        <property role="1b7Vny" value="Риск не пересматривался в указанный период в днях, если он не изменялся" />
      </node>
      <node concept="3Irp9s" id="2bBXKqbm2lK" role="3IqRN$">
        <property role="TrG5h" value="риск не пересматривался" />
        <node concept="3dOMoJ" id="2bBXKqbm2qJ" role="3Irp8X">
          <node concept="2_oh6O" id="2bBXKqbm2qU" role="3dOMoI">
            <property role="TrG5h" value="сегодня" />
            <ref role="2_oh6R" node="5FqVGZFUW2W" resolve="Дата" />
            <node concept="e47DK" id="2bBXKqbm2qV" role="2$X5L7">
              <ref role="e47DL" node="33zv1OV$MnU" resolve="сегодня" />
            </node>
          </node>
          <node concept="2_oh6O" id="2bBXKqbm36E" role="3dOMoI">
            <property role="TrG5h" value="последнее изменение" />
            <ref role="2_oh6R" node="5FqVGZFUW2W" resolve="Дата" />
            <node concept="e47DK" id="2bBXKqbm36F" role="2$X5L7">
              <ref role="e47DL" node="33zv1OVvNRc" resolve="дата последнего изменения" />
              <node concept="eBqkK" id="2bBXKqbm36G" role="e47DM">
                <ref role="eBqkL" node="2bBXKqbm2qd" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="2bBXKqbm36H" role="3dOMoI">
            <property role="TrG5h" value="прошло дней" />
            <node concept="e47DK" id="2bBXKqbm36I" role="2$X5L7">
              <ref role="e47DL" node="33zv1OVCqp_" resolve="разница в днях" />
              <node concept="2$X7mM" id="2bBXKqbm36J" role="e47DM">
                <ref role="2$X7mL" node="2bBXKqbm2qU" resolve="сегодня" />
              </node>
              <node concept="2$X7mM" id="2bBXKqbm36K" role="e47DM">
                <ref role="2$X7mL" node="2bBXKqbm36E" resolve="последнее изменение" />
              </node>
            </node>
          </node>
          <node concept="1qM4Rw" id="2bBXKqbm3iG" role="3dOMoI">
            <property role="1qM4Rx" value="&gt;" />
            <node concept="2$X7mM" id="2bBXKqbm3iH" role="2w5wbM">
              <ref role="2$X7mL" node="2bBXKqbm36H" resolve="прошло дней" />
            </node>
            <node concept="eBqkK" id="2bBXKqbm3tZ" role="2w5wbZ">
              <ref role="eBqkL" node="2bBXKqbm2qq" resolve="срок в днях" />
            </node>
          </node>
        </node>
        <node concept="1zlxZD" id="2bBXKqbm2qd" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="2bBXKqbm2ql" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
        <node concept="1zlxZD" id="2bBXKqbm2qq" role="1zlniG">
          <property role="TrG5h" value="срок в днях" />
          <node concept="3JCee" id="2bBXKqbm2qE" role="1zlxRh" />
        </node>
      </node>
      <node concept="1UMGO$" id="4gfNe5MVhQM" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbq$no" role="3IqRN$">
        <property role="1b7Vny" value="***************************** Проверка на соответствие регламенту, общая для всех рисков" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq$np" role="3IqRN$">
        <property role="1b7Vny" value="1. У риска должен быть владелец (ответственный)" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq$nq" role="3IqRN$">
        <property role="1b7Vny" value="2. У каждого риска с приоритетом Средний или Критичный должны быть определены " />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq$_l" role="3IqRN$">
        <property role="1b7Vny" value="   План предотвращения риска (mitigation strategy)" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_1d" role="3IqRN$">
        <property role="1b7Vny" value="   План устранения [последствий] риска (contigency strategy)" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_fh" role="3IqRN$">
        <property role="1b7Vny" value=" " />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_5S" role="3IqRN$">
        <property role="1b7Vny" value="Стратегии для риска создаются в виде подзадач с названиями: " />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_5T" role="3IqRN$">
        <property role="1b7Vny" value="Mitigation strategy" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_5U" role="3IqRN$">
        <property role="1b7Vny" value="Contingency strategy" />
      </node>
      <node concept="3Irp9s" id="1BxuF9wWqWk" role="3IqRN$">
        <property role="TrG5h" value="Общая проверка риска" />
        <node concept="3dOMoJ" id="1BxuF9wWqY7" role="3Irp8X">
          <node concept="2$X5RG" id="4LmUIRUt133" role="3dOMoI">
            <property role="TrG5h" value="проект" />
            <node concept="e47DK" id="4LmUIRUt134" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBM2kG" resolve="проект" />
              <node concept="eBqkK" id="4LmUIRUt135" role="e47DM">
                <ref role="eBqkL" node="1BxuF9wWqXO" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="4LmUIRUt136" role="3dOMoI">
            <property role="TrG5h" value="руководитель" />
            <node concept="e47DK" id="4LmUIRUt137" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXTLuw" resolve="кто назначен" />
              <node concept="2$X7mM" id="4LmUIRUt138" role="e47DM">
                <ref role="2$X7mL" node="4LmUIRUt133" resolve="проект" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUt139" role="e47DM">
                <property role="1z9qr$" value="Руководитель проекта" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUt13B" role="3dOMoI" />
          <node concept="1b7Vn$" id="6ETQHNbmYLS" role="3dOMoI">
            <property role="1b7Vny" value="3. Система по каждому риску в статусе New " />
          </node>
          <node concept="1b7Vn$" id="6ETQHNbmZHu" role="3dOMoI">
            <property role="1b7Vny" value="3.1 если у риска нет владельца, система ставит задачу РП &quot;назначить владельца&quot; " />
          </node>
          <node concept="2C1uTT" id="4LmUIRUt275" role="3dOMoI">
            <node concept="e47DK" id="4LmUIRUt279" role="2C1uS3">
              <ref role="e47DL" node="33zv1OVp4qK" resolve="создать подзадачу" />
              <node concept="2$X7mM" id="4LmUIRUt2kZ" role="e47DM">
                <ref role="2$X7mL" node="4LmUIRUt133" resolve="проект" />
              </node>
              <node concept="eBqkK" id="4LmUIRUt27b" role="e47DM">
                <ref role="eBqkL" node="1BxuF9wWqXO" resolve="риск" />
              </node>
              <node concept="2$X7mM" id="4LmUIRUt2r8" role="e47DM">
                <ref role="2$X7mL" node="4LmUIRUt136" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUt27d" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента п3.1! У каждого риска должен быть владелец" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUt27e" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
            <node concept="3IoBA6" id="6ETQHNbn2zn" role="2C1uS7">
              <ref role="3Io$gq" node="6ETQHNbn1SU" resolve="у риска нет владельца" />
              <node concept="eBqkK" id="6ETQHNbn2Qm" role="1z1ptF">
                <ref role="eBqkL" node="1BxuF9wWqXO" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUt13U" role="3dOMoI" />
          <node concept="1b7Vn$" id="4LmUIRUvlmp" role="3dOMoI">
            <property role="1b7Vny" value="4.6 Для каждого риска с приоритетом Medium или Critical его владелец отвечает, чтоб для него были определены:" />
          </node>
          <node concept="1b7Vn$" id="4LmUIRUvm$M" role="3dOMoI">
            <property role="1b7Vny" value="4.6.1.План предотвращения риска (mitigation strategy)" />
          </node>
          <node concept="1b7Vn$" id="4LmUIRUvmUV" role="3dOMoI">
            <property role="1b7Vny" value="4.6.2.План устранения [последствий] риска (contigency strategy)" />
          </node>
          <node concept="2$X5RG" id="4LmUIRUvnp2" role="3dOMoI">
            <property role="TrG5h" value="приоритет" />
            <node concept="e47DK" id="4LmUIRUvnp3" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBxSa2" resolve="поле" />
              <node concept="eBqkK" id="4LmUIRUvnp4" role="e47DM">
                <ref role="eBqkL" node="1BxuF9wWqXO" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvnp5" role="e47DM">
                <property role="1z9qr$" value="Приоритет" />
              </node>
            </node>
          </node>
          <node concept="2C1uTT" id="4LmUIRUvnD7" role="3dOMoI">
            <node concept="2$SPOp" id="4LmUIRUvoOm" role="2C1uS7">
              <node concept="1qM4Rw" id="4LmUIRUvp3l" role="2w5wbM">
                <property role="1qM4Rx" value="==" />
                <node concept="2$X7mM" id="4LmUIRUvp3m" role="2w5wbM">
                  <ref role="2$X7mL" node="4LmUIRUvnp2" resolve="приоритет" />
                </node>
                <node concept="1z9qrE" id="4LmUIRUvpaS" role="2w5wbZ">
                  <property role="1z9qr$" value="Средний" />
                </node>
              </node>
              <node concept="1qM4Rw" id="4LmUIRUvpCT" role="2w5wbZ">
                <property role="1qM4Rx" value="==" />
                <node concept="2$X7mM" id="4LmUIRUvpCU" role="2w5wbM">
                  <ref role="2$X7mL" node="4LmUIRUvnp2" resolve="приоритет" />
                </node>
                <node concept="1z9qrE" id="4LmUIRUvpK_" role="2w5wbZ">
                  <property role="1z9qr$" value="Критичный" />
                </node>
              </node>
            </node>
            <node concept="3IoBA6" id="4LmUIRUvqf4" role="2C1uS3">
              <ref role="3Io$gq" node="4LmUIRUvliO" resolve="проверить стратегии реагирования" />
              <node concept="2$X7mM" id="4LmUIRUvqmS" role="1z1ptF">
                <ref role="2$X7mL" node="4LmUIRUt133" resolve="проект" />
              </node>
              <node concept="2$X7mM" id="4LmUIRUvqn8" role="1z1ptF">
                <ref role="2$X7mL" node="4LmUIRUt136" resolve="руководитель" />
              </node>
              <node concept="eBqkK" id="4LmUIRUvqns" role="1z1ptF">
                <ref role="eBqkL" node="1BxuF9wWqXO" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="1BxuF9wWqY8" role="3dOMoI" />
        </node>
        <node concept="1zlxZD" id="1BxuF9wWqXO" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="1BxuF9wWqY2" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="4LmUIRUvldL" role="3IqRN$" />
      <node concept="3Irp9s" id="6ETQHNbn1SU" role="3IqRN$">
        <property role="TrG5h" value="у риска нет владельца" />
        <node concept="1zlxZD" id="6ETQHNbn1WI" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="6ETQHNbn1WQ" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
        <node concept="3dOMoJ" id="6ETQHNbn1WV" role="3Irp8X">
          <node concept="2$QWnn" id="6ETQHNbn1X6" role="3dOMoI">
            <node concept="e47DK" id="6ETQHNbn1Xj" role="2w5xVo">
              <ref role="e47DL" node="28hfmOY5abf" resolve="назначена" />
              <node concept="eBqkK" id="6ETQHNbn26Y" role="e47DM">
                <ref role="eBqkL" node="6ETQHNbn1WI" resolve="риск" />
              </node>
            </node>
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="6ETQHNbn4C1" role="3IqRN$" />
      <node concept="3Irp9s" id="4LmUIRUvliO" role="3IqRN$">
        <property role="TrG5h" value="проверить стратегии реагирования" />
        <node concept="3dOMoJ" id="4LmUIRUvllp" role="3Irp8X">
          <node concept="1b7Vn$" id="4LmUIRUvqwY" role="3dOMoI">
            <property role="1b7Vny" value="Стратегии для риска создаются в виде подзадач с названиями: " />
          </node>
          <node concept="1b7Vn$" id="4LmUIRUvqB_" role="3dOMoI">
            <property role="1b7Vny" value="Mitigation strategy" />
          </node>
          <node concept="1b7Vn$" id="4LmUIRUvqFO" role="3dOMoI">
            <property role="1b7Vny" value="Contingency strategy" />
          </node>
          <node concept="2$X5RG" id="4LmUIRUvqvo" role="3dOMoI">
            <property role="TrG5h" value="mitigation" />
            <node concept="e47DK" id="4LmUIRUvqvp" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBFzoJ" resolve="найти подзадачу" />
              <node concept="eBqkK" id="4LmUIRUvqvq" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvlm8" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvqvr" role="e47DM">
                <property role="1z9qr$" value="Mitigation strategy" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="4LmUIRUvqvs" role="3dOMoI">
            <property role="TrG5h" value="contingency" />
            <node concept="e47DK" id="4LmUIRUvqvt" role="2$X5L7">
              <ref role="e47DL" node="3HT59LBFzoJ" resolve="найти подзадачу" />
              <node concept="eBqkK" id="4LmUIRUvqvu" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvlm8" resolve="риск" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvqvv" role="e47DM">
                <property role="1z9qr$" value="Contingency strategy" />
              </node>
            </node>
          </node>
          <node concept="2C1uTT" id="4LmUIRUvqw9" role="3dOMoI">
            <node concept="e47DK" id="4LmUIRUvqIg" role="2C1uS7">
              <ref role="e47DL" node="3HT59LBEDj0" resolve="не существует" />
              <node concept="2$X7mM" id="4LmUIRUvqJ9" role="e47DM">
                <ref role="2$X7mL" node="4LmUIRUvqvo" resolve="mitigation" />
              </node>
            </node>
            <node concept="e47DK" id="4LmUIRUvqJC" role="2C1uS3">
              <ref role="e47DL" node="33zv1OVp4qK" resolve="создать подзадачу" />
              <node concept="eBqkK" id="4LmUIRUvr1b" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvll$" resolve="проект" />
              </node>
              <node concept="eBqkK" id="4LmUIRUvrHr" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvlm8" resolve="риск" />
              </node>
              <node concept="eBqkK" id="4LmUIRUvrQl" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvllP" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvs89" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! У каждого риска с приоритетом Средний и Критичный должен быть план предотвращения" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvt6O" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="2C1uTT" id="4LmUIRUvx$O" role="3dOMoI">
            <node concept="e47DK" id="4LmUIRUvx$P" role="2C1uS7">
              <ref role="e47DL" node="3HT59LBEDj0" resolve="не существует" />
              <node concept="2$X7mM" id="4LmUIRUvxIL" role="e47DM">
                <ref role="2$X7mL" node="4LmUIRUvqvs" resolve="contingency" />
              </node>
            </node>
            <node concept="e47DK" id="4LmUIRUvx$R" role="2C1uS3">
              <ref role="e47DL" node="33zv1OVp4qK" resolve="создать подзадачу" />
              <node concept="eBqkK" id="4LmUIRUvx$S" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvll$" resolve="проект" />
              </node>
              <node concept="eBqkK" id="4LmUIRUvx$T" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvlm8" resolve="риск" />
              </node>
              <node concept="eBqkK" id="4LmUIRUvx$U" role="e47DM">
                <ref role="eBqkL" node="4LmUIRUvllP" resolve="руководитель" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvx$V" role="e47DM">
                <property role="1z9qr$" value="Нарушение регламента! У каждого риска с приоритетом Средний и Критичный должен быть план устранения" />
              </node>
              <node concept="1z9qrE" id="4LmUIRUvx$W" role="e47DM">
                <property role="1z9qr$" value="Поручение" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="4LmUIRUvxrw" role="3dOMoI" />
        </node>
        <node concept="1zlxZD" id="4LmUIRUvll$" role="1zlniG">
          <property role="TrG5h" value="проект" />
          <node concept="1lJkYq" id="4LmUIRUvllK" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW0K" resolve="Проект" />
          </node>
        </node>
        <node concept="1zlxZD" id="4LmUIRUvllP" role="1zlniG">
          <property role="TrG5h" value="руководитель" />
          <node concept="1lJkYq" id="4LmUIRUvlm3" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW1K" resolve="Пользователь" />
          </node>
        </node>
        <node concept="1zlxZD" id="4LmUIRUvlm8" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="4LmUIRUvlmk" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="1BxuF9wWqUR" role="3IqRN$" />
      <node concept="1UMGO$" id="2bBXKqbq_jY" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbq_tp" role="3IqRN$">
        <property role="1b7Vny" value="***************************** Пример индивидуальной проверки риска" />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_tq" role="3IqRN$">
        <property role="1b7Vny" value="Проверка будет вызвана для тех рисков, у кого в поле `d0sl Предикат` задано значение `Проверка Риск #2`" />
      </node>
      <node concept="3Irp9s" id="4gfNe5MVk6R" role="3IqRN$">
        <property role="TrG5h" value="Проверка Риск #2" />
        <node concept="1zlxZD" id="4gfNe5MVk6Z" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="4gfNe5MVk70" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
        <node concept="3dOMoJ" id="4LmUIRUuvif" role="3Irp8X">
          <node concept="2$X5RG" id="4LmUIRUuviq" role="3dOMoI">
            <property role="TrG5h" value="тема" />
            <node concept="e47DK" id="4LmUIRUuvir" role="2$X5L7">
              <ref role="e47DL" node="5hj8kS6Tx0B" resolve="тема" />
              <node concept="eBqkK" id="4LmUIRUuvis" role="e47DM">
                <ref role="eBqkL" node="4gfNe5MVk6Z" resolve="риск" />
              </node>
            </node>
          </node>
          <node concept="e47DK" id="4LmUIRUuvit" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="4LmUIRUuviu" role="e47DM">
              <property role="1z9qr$" value="Проверяю риск = " />
              <node concept="2$X7mM" id="4LmUIRUuviv" role="pvbxO">
                <ref role="2$X7mL" node="4LmUIRUuviq" resolve="тема" />
              </node>
            </node>
          </node>
          <node concept="3dOM_R" id="6ETQHNbmPSN" role="3dOMoI" />
          <node concept="1b7Vn$" id="6ETQHNbmPpZ" role="3dOMoI">
            <property role="1b7Vny" value="проверка предвестников риска" />
          </node>
          <node concept="3IoBA6" id="6ETQHNbmPQc" role="3dOMoI">
            <ref role="3Io$gq" node="6ETQHNbmPIc" resolve="Проверка предвестников риска #2" />
            <node concept="eBqkK" id="6ETQHNbmPRi" role="1z1ptF">
              <ref role="eBqkL" node="4gfNe5MVk6Z" resolve="риск" />
            </node>
          </node>
          <node concept="3dOM_R" id="6ETQHNbmPRP" role="3dOMoI" />
          <node concept="1b7Vn$" id="6ETQHNbmPUV" role="3dOMoI">
            <property role="1b7Vny" value="проверка критериев риска" />
          </node>
          <node concept="3IoBA6" id="6ETQHNbmQwa" role="3dOMoI">
            <ref role="3Io$gq" node="6ETQHNbmQgZ" resolve="Проверка критериев риска #2" />
            <node concept="eBqkK" id="6ETQHNbmQzV" role="1z1ptF">
              <ref role="eBqkL" node="4gfNe5MVk6Z" resolve="риск" />
            </node>
          </node>
          <node concept="3dOM_R" id="6ETQHNbmQxs" role="3dOMoI" />
        </node>
      </node>
      <node concept="1UMGO$" id="4gfNe5MVk5E" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbq_Kp" role="3IqRN$">
        <property role="1b7Vny" value="Проверка ранних признаков наступления риска." />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbq_TV" role="3IqRN$">
        <property role="1b7Vny" value="То есть, когда срабатывают критерии того, что вероятность риска увеличилась" />
      </node>
      <node concept="3Irp9s" id="6ETQHNbmPIc" role="3IqRN$">
        <property role="TrG5h" value="Проверка предвестников риска #2" />
        <node concept="1zlxZD" id="6ETQHNbmPLG" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="6ETQHNbmPLU" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
        <node concept="3dOMoJ" id="6ETQHNbmUl6" role="3Irp8X">
          <node concept="e47DK" id="6ETQHNbmPLZ" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="6ETQHNbmPMv" role="e47DM">
              <property role="1z9qr$" value="Проверяю предвестники риска №2" />
            </node>
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="6ETQHNbmPBj" role="3IqRN$" />
      <node concept="1b7Vn$" id="2bBXKqbqA3v" role="3IqRN$">
        <property role="1b7Vny" value="Проверка того, что риск наступил." />
      </node>
      <node concept="1b7Vn$" id="2bBXKqbqA3w" role="3IqRN$">
        <property role="1b7Vny" value="Например, ключевая задача интеграции с внешней системой не выполнена в срок" />
      </node>
      <node concept="3Irp9s" id="6ETQHNbmQgZ" role="3IqRN$">
        <property role="TrG5h" value="Проверка критериев риска #2" />
        <node concept="1zlxZD" id="6ETQHNbmQkD" role="1zlniG">
          <property role="TrG5h" value="риск" />
          <node concept="1lJkYq" id="6ETQHNbmQkL" role="1zlxRh">
            <ref role="1lJkYr" node="5FqVGZFUW4k" resolve="Задача" />
          </node>
        </node>
        <node concept="3dOMoJ" id="6ETQHNbmUp1" role="3Irp8X">
          <node concept="e47DK" id="6ETQHNbmQkQ" role="3dOMoI">
            <ref role="e47DL" node="5FqVGZFUW71" resolve="log" />
            <node concept="1z9qrE" id="6ETQHNbmQlX" role="e47DM">
              <property role="1z9qr$" value="Проверяю критерии риска №2" />
            </node>
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="6ETQHNbmQ2y" role="3IqRN$" />
    </node>
  </node>
  <node concept="2M3LeA" id="1BxuF9wUg1Q">
    <property role="TrG5h" value="Удалить все поручения" />
    <node concept="3IqRW4" id="1BxuF9wUg1R" role="1UMHDP">
      <node concept="2M3fE7" id="1BxuF9wUg1U" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.redmine.RiskDSL" />
        <ref role="2M3fE0" node="34FDexaUQrC" resolve="DSL Управления проектами" />
      </node>
      <node concept="1UMGO$" id="1BxuF9wUg1X" role="3IqRN$" />
      <node concept="3Irp9s" id="1BxuF9wUg24" role="3IqRN$">
        <property role="TrG5h" value="start" />
        <node concept="3dOMoJ" id="1BxuF9wUg2b" role="3Irp8X">
          <node concept="e47DK" id="1BxuF9wUhyH" role="3dOMoI">
            <ref role="e47DL" node="34FDexaUZNm" resolve="соединиться с redmine" />
            <node concept="1z9qrE" id="1BxuF9wUhyI" role="e47DM">
              <property role="1z9qr$" value="https://redmine1.eyeline.mobi" />
            </node>
            <node concept="1z9qrE" id="1BxuF9wUhyJ" role="e47DM">
              <property role="1z9qr$" value="974597610f42" />
            </node>
          </node>
          <node concept="2$X5RG" id="1BxuF9wUhBz" role="3dOMoI">
            <property role="TrG5h" value="проект по рискам" />
            <node concept="e47DK" id="1BxuF9wUhB$" role="2$X5L7">
              <ref role="e47DL" node="5FqVGZFVfF1" resolve="найти проект по уникальному имени" />
              <node concept="1z9qrE" id="1BxuF9wUhB_" role="e47DM">
                <property role="1z9qr$" value="risk-management-project" />
              </node>
            </node>
          </node>
          <node concept="2$X5RG" id="1BxuF9wUj9W" role="3dOMoI">
            <property role="TrG5h" value="парам" />
            <node concept="e47DK" id="1BxuF9wUj9X" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXYVv8" resolve="параметры" />
            </node>
          </node>
          <node concept="e47DK" id="1BxuF9wUj9Y" role="3dOMoI">
            <ref role="e47DL" node="28hfmOXYV_f" resolve="добавить параметр" />
            <node concept="2$X7mM" id="1BxuF9wUj9Z" role="e47DM">
              <ref role="2$X7mL" node="1BxuF9wUj9W" resolve="парам" />
            </node>
            <node concept="1z9qrE" id="1BxuF9wUja0" role="e47DM">
              <property role="1z9qr$" value="tracker" />
            </node>
            <node concept="1z9qrE" id="1BxuF9wUja1" role="e47DM">
              <property role="1z9qr$" value="Поручение" />
            </node>
          </node>
          <node concept="2$X5RG" id="1BxuF9wUjfQ" role="3dOMoI">
            <property role="TrG5h" value="все поручения" />
            <node concept="e47DK" id="1BxuF9wUjlV" role="2$X5L7">
              <ref role="e47DL" node="28hfmOXZ65a" resolve="искать задачи" />
              <node concept="2$X7mM" id="1BxuF9wUjnQ" role="e47DM">
                <ref role="2$X7mL" node="1BxuF9wUj9W" resolve="парам" />
              </node>
            </node>
          </node>
          <node concept="3mGVhB" id="1BxuF9wUjq7" role="3dOMoI">
            <node concept="2$X7mM" id="1BxuF9wUjq9" role="3mGVhA">
              <ref role="2$X7mL" node="1BxuF9wUjfQ" resolve="все поручения" />
            </node>
            <node concept="3mGVhS" id="1BxuF9wUjqb" role="3mGVv0">
              <property role="TrG5h" value="поручение" />
            </node>
            <node concept="e47DK" id="1BxuF9wUjAr" role="3mIqSl">
              <ref role="e47DL" node="1BxuF9wUfX$" resolve="удалить" />
              <node concept="3mJRPO" id="1BxuF9wUjBQ" role="e47DM">
                <ref role="3mJRO9" node="1BxuF9wUjqb" resolve="поручение" />
              </node>
            </node>
          </node>
        </node>
      </node>
      <node concept="1UMGO$" id="1BxuF9wWq22" role="3IqRN$" />
    </node>
  </node>
  <node concept="2M3LeA" id="4inbb8VaPl_">
    <property role="TrG5h" value="Комплектация" />
    <node concept="3IqRW4" id="4inbb8VaPlA" role="1UMHDP">
      <node concept="2M3fE7" id="4inbb8VaPlD" role="3IqRN$">
        <property role="1xsJ6A" value="org.d0sl.risk.redmine.RiskDSL" />
        <ref role="2M3fE0" node="34FDexaUQrC" resolve="DSL Управления проектами" />
      </node>
      <node concept="1UMGO$" id="4inbb8VaPlG" role="3IqRN$" />
      <node concept="1b7Vn$" id="4inbb8VaPm0" role="3IqRN$">
        <property role="1b7Vny" value="Точка входа для запуска регламента (семантической модели)" />
      </node>
      <node concept="3Irp9s" id="4inbb8VaPlN" role="3IqRN$">
        <property role="TrG5h" value="start" />
        <node concept="3dOMoJ" id="4inbb8Vbzpa" role="3Irp8X">
          <node concept="1b7Vn$" id="4inbb8Vbzpl" role="3dOMoI">
            <property role="1b7Vny" value="Соединяемся с redmine" />
          </node>
          <node concept="e47DK" id="4inbb8Vbzpm" role="3dOMoI">
            <ref role="e47DL" node="34FDexaUZNm" resolve="соединиться с redmine" />
            <node concept="1z9qrE" id="4inbb8Vbzpn" role="e47DM">
              <property role="1z9qr$" value="https://redmine1.eyeline.mobi" />
            </node>
            <node concept="1z9qrE" id="4inbb8Vbzpo" role="e47DM">
              <property role="1z9qr$" value="974597610f42a25dedb96f8885ab8eb" />
            </node>
          </node>
        </node>
      </node>
    </node>
  </node>
</model>

